#
# osCommRes, Services Online
# http://www.oscommres.com
# Copyright (c) 2005 osCommRes
#
# Released under the GNU General Public License
#


# admin panel,affiliate,etc detail

DROP TABLE IF EXISTS admin;
CREATE TABLE admin (
  admin_id int(11) NOT NULL auto_increment,
  admin_groups_id int(11) ,
  admin_firstname varchar(32) NOT NULL DEFAULT '' ,
  admin_lastname varchar(32) ,
  admin_email_address varchar(96) NOT NULL DEFAULT '' ,
  admin_password varchar(40) NOT NULL DEFAULT '' ,
  admin_created datetime ,
  admin_modified datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  admin_logdate datetime ,
  admin_lognum int(11) NOT NULL DEFAULT '0' ,
  PRIMARY KEY (admin_id),
  UNIQUE admin_email_address (admin_email_address)
);

DROP TABLE IF EXISTS admin_files;
CREATE TABLE admin_files (
  admin_files_id int(11) NOT NULL auto_increment,
  admin_files_name varchar(64) NOT NULL DEFAULT '' ,
  admin_files_is_boxes tinyint(5) NOT NULL DEFAULT '0' ,
  admin_files_to_boxes int(11) NOT NULL DEFAULT '0' ,
  admin_groups_id varchar(64) NOT NULL DEFAULT '1' ,
  admin_files_type VARCHAR(1) NOT NULL DEFAULT 'D',
  admin_files_help_id VARCHAR(1)  NOT NULL DEFAULT 'D',
  PRIMARY KEY (admin_files_id)
);

DROP TABLE IF EXISTS admin_groups;
CREATE TABLE admin_groups (
  admin_groups_id int(11) NOT NULL auto_increment,
  admin_groups_name varchar(64) ,
  admin_groups_type VARCHAR(1) NOT NULL DEFAULT 'D',
  PRIMARY KEY (admin_groups_id),
  UNIQUE admin_groups_name (admin_groups_name)
);

DROP TABLE IF EXISTS affiliate_affiliate;
CREATE TABLE affiliate_affiliate (
  affiliate_id int(11) NOT NULL auto_increment,
  affiliate_gender char(1) NOT NULL DEFAULT '' ,
  affiliate_firstname varchar(32) NOT NULL DEFAULT '' ,
  affiliate_lastname varchar(32) NOT NULL DEFAULT '' ,
  affiliate_dob datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  affiliate_email_address varchar(96) NOT NULL DEFAULT '' ,
  affiliate_telephone varchar(32) NOT NULL DEFAULT '' ,
  affiliate_fax varchar(32) NOT NULL DEFAULT '' ,
  affiliate_password varchar(40) NOT NULL DEFAULT '' ,
  affiliate_homepage varchar(96) NOT NULL DEFAULT '' ,
  affiliate_street_address varchar(64) NOT NULL DEFAULT '' ,
  affiliate_suburb varchar(64) NOT NULL DEFAULT '' ,
  affiliate_city varchar(32) NOT NULL DEFAULT '' ,
  affiliate_postcode varchar(10) NOT NULL DEFAULT '' ,
  affiliate_state varchar(32) NOT NULL DEFAULT '' ,
  affiliate_country_id int(11) NOT NULL DEFAULT '0' ,
  affiliate_zone_id int(11) NOT NULL DEFAULT '0' ,
  affiliate_agb tinyint(4) NOT NULL DEFAULT '0' ,
  affiliate_company varchar(60) NOT NULL DEFAULT '' ,
  affiliate_company_taxid varchar(64) NOT NULL DEFAULT '' ,
  affiliate_commission_percent decimal(4,2) NOT NULL DEFAULT '0.00' ,
  affiliate_payment_check varchar(100) NOT NULL DEFAULT '' ,
  affiliate_payment_paypal varchar(64) NOT NULL DEFAULT '' ,
  affiliate_payment_bank_name varchar(64) NOT NULL DEFAULT '' ,
  affiliate_payment_bank_branch_number varchar(64) NOT NULL DEFAULT '' ,
  affiliate_payment_bank_swift_code varchar(64) NOT NULL DEFAULT '' ,
  affiliate_payment_bank_account_name varchar(64) NOT NULL DEFAULT '' ,
  affiliate_payment_bank_account_number varchar(64) NOT NULL DEFAULT '' ,
  affiliate_date_of_last_logon datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  affiliate_number_of_logons int(11) NOT NULL DEFAULT '0' ,
  affiliate_date_account_created datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  affiliate_date_account_last_modified datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  affiliate_lft int(11) NOT NULL DEFAULT '0' ,
  affiliate_rgt int(11) NOT NULL DEFAULT '0' ,
  affiliate_root int(11) NOT NULL DEFAULT '0' ,
  PRIMARY KEY (affiliate_id)
);

DROP TABLE IF EXISTS affiliate_banners;
CREATE TABLE affiliate_banners (
  affiliate_banners_id int(11) NOT NULL auto_increment,
  affiliate_banners_title varchar(64) NOT NULL DEFAULT '' ,
  affiliate_products_id int(11) NOT NULL DEFAULT '0' ,
  affiliate_banners_image varchar(64) NOT NULL DEFAULT '' ,
  affiliate_banners_group varchar(10) NOT NULL DEFAULT '' ,
  affiliate_banners_html_text text ,
  affiliate_expires_impressions int(7) DEFAULT '0' ,
  affiliate_expires_date datetime ,
  affiliate_date_scheduled datetime ,
  affiliate_date_added datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  affiliate_date_status_change datetime ,
  affiliate_status int(1) NOT NULL DEFAULT '1' ,
  PRIMARY KEY (affiliate_banners_id)
);

DROP TABLE IF EXISTS affiliate_banners_history;
CREATE TABLE affiliate_banners_history (
  affiliate_banners_history_id int(11) NOT NULL auto_increment,
  affiliate_banners_products_id int(11) NOT NULL DEFAULT '0' ,
  affiliate_banners_id int(11) NOT NULL DEFAULT '0' ,
  affiliate_banners_affiliate_id int(11) NOT NULL DEFAULT '0' ,
  affiliate_banners_shown int(11) NOT NULL DEFAULT '0' ,
  affiliate_banners_clicks tinyint(4) NOT NULL DEFAULT '0' ,
  affiliate_banners_history_date date NOT NULL DEFAULT '0000-00-00' ,
  PRIMARY KEY (affiliate_banners_history_id,affiliate_banners_products_id)
);

DROP TABLE IF EXISTS affiliate_clickthroughs;
CREATE TABLE affiliate_clickthroughs (
  affiliate_clickthrough_id int(11) NOT NULL auto_increment,
  affiliate_id int(11) NOT NULL DEFAULT '0' ,
  affiliate_clientdate datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  affiliate_clientbrowser varchar(200) DEFAULT 'Could Not Find This Data' ,
  affiliate_clientip varchar(50) DEFAULT 'Could Not Find This Data' ,
  affiliate_clientreferer varchar(200) DEFAULT 'none detected (maybe a direct link)' ,
  affiliate_products_id int(11) DEFAULT '0' ,
  affiliate_banner_id int(11) NOT NULL DEFAULT '0' ,
  PRIMARY KEY (affiliate_clickthrough_id),
  INDEX refid (affiliate_id)
);

DROP TABLE IF EXISTS affiliate_payment;
CREATE TABLE affiliate_payment (
  affiliate_payment_id int(11) NOT NULL auto_increment,
  affiliate_id int(11) NOT NULL DEFAULT '0' ,
  affiliate_payment decimal(15,2) NOT NULL DEFAULT '0.00' ,
  affiliate_payment_tax decimal(15,2) NOT NULL DEFAULT '0.00' ,
  affiliate_payment_total decimal(15,2) NOT NULL DEFAULT '0.00' ,
  affiliate_payment_date datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  affiliate_payment_last_modified datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  affiliate_payment_status int(5) NOT NULL DEFAULT '0' ,
  affiliate_firstname varchar(32) NOT NULL DEFAULT '' ,
  affiliate_lastname varchar(32) NOT NULL DEFAULT '' ,
  affiliate_street_address varchar(64) NOT NULL DEFAULT '' ,
  affiliate_suburb varchar(64) NOT NULL DEFAULT '' ,
  affiliate_city varchar(32) NOT NULL DEFAULT '' ,
  affiliate_postcode varchar(10) NOT NULL DEFAULT '' ,
  affiliate_country varchar(32) NOT NULL DEFAULT '0' ,
  affiliate_company varchar(60) NOT NULL DEFAULT '' ,
  affiliate_state varchar(32) NOT NULL DEFAULT '0' ,
  affiliate_address_format_id int(5) NOT NULL DEFAULT '0' ,
  affiliate_last_modified datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  PRIMARY KEY (affiliate_payment_id)
);

DROP TABLE IF EXISTS affiliate_payment_status;
CREATE TABLE affiliate_payment_status (
  affiliate_payment_status_id int(11) NOT NULL DEFAULT '0' ,
  affiliate_language_id int(11) NOT NULL DEFAULT '1' ,
  affiliate_payment_status_name varchar(32) NOT NULL DEFAULT '' ,
  PRIMARY KEY (affiliate_payment_status_id,affiliate_language_id),
  INDEX idx_affiliate_payment_status_name (affiliate_payment_status_name)
);

DROP TABLE IF EXISTS affiliate_payment_status_history;
CREATE TABLE affiliate_payment_status_history (
  affiliate_status_history_id int(11) NOT NULL auto_increment,
  affiliate_payment_id int(11) NOT NULL DEFAULT '0' ,
  affiliate_new_value int(5) NOT NULL DEFAULT '0' ,
  affiliate_old_value int(5) ,
  affiliate_date_added datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  affiliate_notified int(1) DEFAULT '0' ,
  PRIMARY KEY (affiliate_status_history_id)
);

DROP TABLE IF EXISTS affiliate_sales;
CREATE TABLE affiliate_sales (
  affiliate_id int(11) NOT NULL DEFAULT '0' ,
  affiliate_date datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  affiliate_browser varchar(100) NOT NULL DEFAULT '' ,
  affiliate_ipaddress varchar(20) NOT NULL DEFAULT '' ,
  affiliate_orders_id int(11) NOT NULL DEFAULT '0' ,
  affiliate_value decimal(15,2) NOT NULL DEFAULT '0.00' ,
  affiliate_payment decimal(15,2) NOT NULL DEFAULT '0.00' ,
  affiliate_clickthroughs_id int(11) NOT NULL DEFAULT '0' ,
  affiliate_billing_status int(5) NOT NULL DEFAULT '0' ,
  affiliate_payment_date datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  affiliate_payment_id int(11) NOT NULL DEFAULT '0' ,
  affiliate_percent decimal(4,2) NOT NULL DEFAULT '0.00' ,
  affiliate_salesman int(11) NOT NULL DEFAULT '0' ,
  PRIMARY KEY (affiliate_orders_id,affiliate_id)
);


DROP TABLE IF EXISTS coupon_email_track;
CREATE TABLE coupon_email_track (
  unique_id int(11) NOT NULL auto_increment,
  coupon_id int(11) NOT NULL DEFAULT '0' ,
  customer_id_sent int(11) NOT NULL DEFAULT '0' ,
  sent_firstname varchar(32) ,
  sent_lastname varchar(32) ,
  emailed_to varchar(32) ,
  date_sent datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  PRIMARY KEY (unique_id)
);

DROP TABLE IF EXISTS coupon_gv_customer;
CREATE TABLE coupon_gv_customer (
  customer_id int(5) NOT NULL DEFAULT '0' ,
  amount decimal(8,4) NOT NULL DEFAULT '0.0000' ,
  PRIMARY KEY (customer_id),
  INDEX customer_id (customer_id)
);

DROP TABLE IF EXISTS coupon_gv_queue;
CREATE TABLE coupon_gv_queue (
  unique_id int(5) NOT NULL auto_increment,
  customer_id int(5) NOT NULL DEFAULT '0' ,
  order_id int(5) NOT NULL DEFAULT '0' ,
  amount decimal(8,4) NOT NULL DEFAULT '0.0000' ,
  date_created datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  ipaddr varchar(32) NOT NULL DEFAULT '' ,
  release_flag char(1) NOT NULL DEFAULT 'N' ,
  PRIMARY KEY (unique_id),
  INDEX uid (unique_id,customer_id,order_id)
);

DROP TABLE IF EXISTS coupon_redeem_track;
CREATE TABLE coupon_redeem_track (
  unique_id int(11) NOT NULL auto_increment,
  coupon_id int(11) NOT NULL DEFAULT '0' ,
  customer_id int(11) NOT NULL DEFAULT '0' ,
  redeem_date datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  redeem_ip varchar(32) NOT NULL DEFAULT '' ,
  order_id int(11) NOT NULL DEFAULT '0' ,
  PRIMARY KEY (unique_id)
);

DROP TABLE IF EXISTS coupons;
CREATE TABLE coupons (
  coupon_id int(11) NOT NULL auto_increment,
  coupon_type char(1) NOT NULL DEFAULT 'F' ,
  coupon_code varchar(32) NOT NULL DEFAULT '' ,
  coupon_amount decimal(8,4) NOT NULL DEFAULT '0.0000' ,
  coupon_minimum_order decimal(8,4) NOT NULL DEFAULT '0.0000' ,
  coupon_start_date datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  coupon_expire_date datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  uses_per_coupon int(5) NOT NULL DEFAULT '1' ,
  uses_per_user int(5) NOT NULL DEFAULT '0' ,
  restrict_to_products varchar(255) ,
  restrict_to_categories varchar(255) ,
  restrict_to_customers text ,
  coupon_active char(1) NOT NULL DEFAULT 'Y' ,
  date_created datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  date_modified datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  PRIMARY KEY (coupon_id)
);

DROP TABLE IF EXISTS coupons_description;
CREATE TABLE coupons_description (
  coupon_id int(11) NOT NULL DEFAULT '0' ,
  language_id int(11) NOT NULL DEFAULT '0' ,
  coupon_name varchar(32) NOT NULL DEFAULT '' ,
  coupon_description text ,
  INDEX coupon_id (coupon_id)
);

DROP TABLE IF EXISTS faqdesk;
CREATE TABLE faqdesk (
  faqdesk_id int(11) NOT NULL auto_increment,
  faqdesk_image varchar(64) default NULL,
  faqdesk_image_two varchar(64) default NULL,
  faqdesk_image_three varchar(64) default NULL,
  faqdesk_date_added datetime NOT NULL default '0000-00-00 00:00:00',
  faqdesk_last_modified datetime default NULL,
  faqdesk_date_available datetime default NULL,
  faqdesk_status tinyint(1) NOT NULL default '0',
  faqdesk_sticky tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (faqdesk_id),
  KEY idx_faqdesk_date_added (faqdesk_date_added)
) TYPE=MyISAM;

DROP TABLE IF EXISTS faqdesk_description;
CREATE TABLE faqdesk_description (
  faqdesk_id int(11) NOT NULL,
  language_id int(11) NOT NULL default '1',
  faqdesk_question varchar(64) NOT NULL default '',
  faqdesk_answer_long text,
  faqdesk_answer_short text,
  faqdesk_extra_url varchar(255) default NULL,
  faqdesk_extra_url_name varchar(255) default NULL,
  faqdesk_extra_viewed int(5) default '0',
  faqdesk_image_text text,
  faqdesk_image_text_two text,
  faqdesk_image_text_three text,
  PRIMARY KEY  (faqdesk_id,language_id),
  KEY faqdesk_question (faqdesk_question)
) TYPE=MyISAM;

DROP TABLE IF EXISTS faqdesk_categories;
CREATE TABLE faqdesk_categories (
  categories_id int(11) NOT NULL auto_increment,
  categories_image varchar(64) ,
  parent_id int(11) NOT NULL DEFAULT '0' ,
  sort_order int(3) ,
  date_added datetime ,
  last_modified datetime ,
  catagory_status tinyint(1) NOT NULL DEFAULT '1' ,
  PRIMARY KEY (categories_id),
  INDEX idx_categories_parent_id (parent_id)
);

DROP TABLE IF EXISTS faqdesk_categories_description;
CREATE TABLE faqdesk_categories_description (
  categories_id int(11) NOT NULL DEFAULT '0' ,
  language_id int(11) NOT NULL DEFAULT '1' ,
  categories_name varchar(32) NOT NULL DEFAULT '' ,
  categories_heading_title varchar(64) ,
  categories_description text ,
  PRIMARY KEY (categories_id,language_id),
  INDEX idx_categories_name (categories_name)
);

DROP TABLE IF EXISTS faqdesk_configuration;
CREATE TABLE faqdesk_configuration (
  configuration_id int(11) NOT NULL auto_increment,
  configuration_title varchar(64) NOT NULL DEFAULT '' ,
  configuration_key varchar(64) NOT NULL DEFAULT '' ,
  configuration_value varchar(255) NOT NULL DEFAULT '' ,
  configuration_description varchar(255) NOT NULL DEFAULT '' ,
  configuration_group_id int(11) NOT NULL DEFAULT '0' ,
  sort_order int(5) ,
  last_modified datetime ,
  date_added datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  use_function varchar(255) ,
  set_function varchar(255) ,
  PRIMARY KEY (configuration_id)
);

DROP TABLE IF EXISTS faqdesk_reviews;
CREATE TABLE faqdesk_reviews (
  reviews_id int(11) NOT NULL auto_increment,
  faqdesk_id int(11) NOT NULL DEFAULT '0' ,
  customers_id int(11) ,
  customers_name varchar(64) NOT NULL DEFAULT '' ,
  reviews_rating int(1) ,
  date_added datetime ,
  last_modified datetime ,
  reviews_read int(5) NOT NULL DEFAULT '0' ,
  approved tinyint(3) unsigned DEFAULT '0' ,
  PRIMARY KEY (reviews_id)
);

DROP TABLE IF EXISTS faqdesk_reviews_description;
CREATE TABLE faqdesk_reviews_description (
  reviews_id int(11) NOT NULL DEFAULT '0' ,
  languages_id int(11) NOT NULL DEFAULT '0' ,
  reviews_text text NOT NULL DEFAULT '' ,
  PRIMARY KEY (reviews_id,languages_id)
);


DROP TABLE IF EXISTS faqdesk_configuration_group;
CREATE TABLE faqdesk_configuration_group (
  configuration_group_id int(11) NOT NULL auto_increment,
  configuration_group_title varchar(64) NOT NULL DEFAULT '' ,
  configuration_group_description varchar(255) NOT NULL DEFAULT '' ,
  sort_order int(5) ,
  visible int(1) DEFAULT '1' ,
  PRIMARY KEY (configuration_group_id)
);

DROP TABLE IF EXISTS faqdesk_to_categories;
CREATE TABLE faqdesk_to_categories (
  faqdesk_id int(11) NOT NULL DEFAULT '0' ,
  categories_id int(11) NOT NULL DEFAULT '0' ,
  PRIMARY KEY (faqdesk_id,categories_id)
);

DROP TABLE IF EXISTS featured;
CREATE TABLE featured (
  featured_id int(11) NOT NULL auto_increment,
  products_id int(11) NOT NULL DEFAULT '0' ,
  featured_date_added datetime ,
  featured_last_modified datetime ,
  expires_date datetime ,
  date_status_change datetime ,
  status int(1) DEFAULT '1' ,
  PRIMARY KEY (featured_id)
);

DROP TABLE IF EXISTS infobox_configuration;
CREATE TABLE infobox_configuration (
  template_id int(3) unsigned ,
  infobox_id int(11) NOT NULL auto_increment,
  infobox_file_name varchar(64) NOT NULL DEFAULT '' ,
  infobox_define varchar(64) NOT NULL DEFAULT 'BOX_HEADING_' ,
  infobox_display varchar(255) NOT NULL DEFAULT '' ,
  display_in_column varchar(64) NOT NULL DEFAULT 'left' ,
  location int(3) NOT NULL DEFAULT '0' ,
  sort_order int(5) ,
  last_modified datetime ,
  date_added datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  box_heading varchar(64) NOT NULL DEFAULT '' ,
  box_template varchar(64) NOT NULL DEFAULT 'infobox' ,
  box_heading_font_color varchar(10) NOT NULL DEFAULT '#000000' ,
  PRIMARY KEY (infobox_id)
);


 

DROP TABLE IF EXISTS latest_news;
CREATE TABLE latest_news (
  news_id int(11) NOT NULL auto_increment,
  headline varchar(255) NOT NULL DEFAULT '' ,
  content text NOT NULL DEFAULT '' ,
  date_added datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  status tinyint(1) NOT NULL DEFAULT '0' ,
  PRIMARY KEY (news_id)
);

DROP TABLE IF EXISTS newsdesk;
CREATE TABLE newsdesk (
  newsdesk_id int(11) NOT NULL auto_increment,
  newsdesk_image varchar(64) ,
  newsdesk_image_two varchar(64) ,
  newsdesk_image_three varchar(64) ,
  newsdesk_date_added datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  newsdesk_last_modified datetime ,
  newsdesk_date_available datetime ,
  newsdesk_status tinyint(1) NOT NULL DEFAULT '0' ,
  newsdesk_sticky tinyint(1) NOT NULL DEFAULT '1' ,
  PRIMARY KEY (newsdesk_id),
  INDEX idx_newsdesk_date_added (newsdesk_date_added)
);

DROP TABLE IF EXISTS newsdesk_categories;
CREATE TABLE newsdesk_categories (
  categories_id int(11) NOT NULL auto_increment,
  categories_image varchar(64) ,
  parent_id int(11) NOT NULL DEFAULT '0' ,
  sort_order int(3) ,
  date_added datetime ,
  last_modified datetime ,
  catagory_status tinyint(1) NOT NULL DEFAULT '1' ,
  PRIMARY KEY (categories_id),
  INDEX idx_categories_parent_id (parent_id)
);

DROP TABLE IF EXISTS newsdesk_categories_description;
CREATE TABLE newsdesk_categories_description (
  categories_id int(11) NOT NULL DEFAULT '0' ,
  language_id int(11) NOT NULL DEFAULT '1' ,
  categories_name varchar(32) NOT NULL DEFAULT '' ,
  PRIMARY KEY (categories_id,language_id),
  INDEX idx_categories_name (categories_name)
);

DROP TABLE IF EXISTS newsdesk_configuration;
CREATE TABLE newsdesk_configuration (
  configuration_id int(11) NOT NULL auto_increment,
  configuration_title varchar(64) NOT NULL DEFAULT '' ,
  configuration_key varchar(64) NOT NULL DEFAULT '' ,
  configuration_value varchar(255) NOT NULL DEFAULT '' ,
  configuration_description varchar(255) NOT NULL DEFAULT '' ,
  configuration_group_id int(11) NOT NULL DEFAULT '0' ,
  sort_order int(5) ,
  last_modified datetime ,
  date_added datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  use_function varchar(255) ,
  set_function varchar(255) ,
  PRIMARY KEY (configuration_id)
);

DROP TABLE IF EXISTS newsdesk_configuration_group;
CREATE TABLE newsdesk_configuration_group (
  configuration_group_id int(11) NOT NULL auto_increment,
  configuration_group_title varchar(64) NOT NULL DEFAULT '' ,
  configuration_group_description varchar(255) NOT NULL DEFAULT '' ,
  sort_order int(5) ,
  visible int(1) DEFAULT '1' ,
  PRIMARY KEY (configuration_group_id)
);

DROP TABLE IF EXISTS newsdesk_description;
CREATE TABLE newsdesk_description (
  newsdesk_id int(11) NOT NULL auto_increment,
  language_id int(11) NOT NULL DEFAULT '1' ,
  newsdesk_article_name varchar(64) NOT NULL DEFAULT '' ,
  newsdesk_article_description text ,
  newsdesk_article_shorttext text ,
  newsdesk_article_url varchar(255) ,
  newsdesk_article_viewed int(5) DEFAULT '0' ,
  newsdesk_image_text text ,
  newsdesk_image_text_two text ,
  newsdesk_image_text_three text ,
  PRIMARY KEY (newsdesk_id,language_id),
  INDEX newsdesk_article_name (newsdesk_article_name)
);

DROP TABLE IF EXISTS newsdesk_reviews;
CREATE TABLE newsdesk_reviews (
  reviews_id int(11) NOT NULL auto_increment,
  newsdesk_id int(11) NOT NULL DEFAULT '0' ,
  customers_id int(11) ,
  customers_name varchar(64) NOT NULL DEFAULT '' ,
  reviews_rating int(1) ,
  date_added datetime ,
  last_modified datetime ,
  reviews_read int(5) NOT NULL DEFAULT '0' ,
  approved tinyint(3) unsigned DEFAULT '0' ,
  PRIMARY KEY (reviews_id)
);

DROP TABLE IF EXISTS newsdesk_reviews_description;
CREATE TABLE newsdesk_reviews_description (
  reviews_id int(11) NOT NULL DEFAULT '0' ,
  languages_id int(11) NOT NULL DEFAULT '0' ,
  reviews_text text NOT NULL DEFAULT '' ,
  PRIMARY KEY (reviews_id,languages_id)
);

DROP TABLE IF EXISTS newsdesk_to_categories;
CREATE TABLE newsdesk_to_categories (
  newsdesk_id int(11) NOT NULL DEFAULT '0' ,
  categories_id int(11) NOT NULL DEFAULT '0' ,
  PRIMARY KEY (newsdesk_id,categories_id)
);

DROP TABLE IF EXISTS newsletters;
CREATE TABLE newsletters (
  newsletters_id int(11) NOT NULL auto_increment,
  title varchar(255) NOT NULL DEFAULT '' ,
  content text NOT NULL DEFAULT '' ,
  module varchar(255) NOT NULL DEFAULT '' ,
  date_added datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  date_sent datetime ,
  status int(1) ,
  locked int(1) DEFAULT '0' ,
  PRIMARY KEY (newsletters_id)
);

DROP TABLE IF EXISTS salemaker_sales;
CREATE TABLE salemaker_sales (
  sale_id int(11) NOT NULL auto_increment,
  sale_status tinyint(4) NOT NULL default '0',
  sale_name varchar(30) NOT NULL default '',
  sale_deduction_value decimal(15,4) NOT NULL default '0.0000',
  sale_deduction_type tinyint(4) NOT NULL default '0',
  sale_pricerange_from decimal(15,4) NOT NULL default '0.0000',
  sale_pricerange_to decimal(15,4) NOT NULL default '0.0000',
  sale_specials_condition tinyint(4) NOT NULL default '0',
  sale_categories_selected varchar(255) default NULL,
  sale_categories_all varchar(255) default NULL,
  sale_date_start date NOT NULL default '0000-00-00',
  sale_date_end date NOT NULL default '0000-00-00',
  sale_date_added date NOT NULL default '0000-00-00',
  sale_date_last_modified date NOT NULL default '0000-00-00',
  sale_date_status_change date NOT NULL default '0000-00-00',
  PRIMARY KEY  (sale_id)
) TYPE=MyISAM;

DROP TABLE IF EXISTS products_xsell;
CREATE TABLE products_xsell (
  ID int(10) NOT NULL auto_increment,
  products_id int(10) unsigned NOT NULL DEFAULT '1' ,
  xsell_id int(10) unsigned NOT NULL DEFAULT '1' ,
  sort_order int(10) unsigned NOT NULL DEFAULT '1' ,
  PRIMARY KEY (ID)
);

DROP TABLE IF EXISTS template;
CREATE TABLE template (
  template_id int(11) NOT NULL auto_increment,
  template_name varchar(64) DEFAULT '0' ,
  date_added datetime ,
  last_modified datetime ,
  template_image varchar(64) ,
  template_cellpadding_main char(3) NOT NULL DEFAULT '0' ,
  template_cellpadding_left char(3) NOT NULL DEFAULT '0' ,
  template_cellpadding_right char(3) NOT NULL DEFAULT '0' ,
  template_cellpadding_sub char(3) NOT NULL DEFAULT '0' ,
  site_width varchar(5) NOT NULL DEFAULT '100%' ,
  side_box_left_width varchar(64) NOT NULL DEFAULT '0' ,
  side_box_right_width varchar(64) NOT NULL DEFAULT '0' ,
  include_column_left varchar(64) NOT NULL DEFAULT 'yes' ,
  include_column_right varchar(64) NOT NULL DEFAULT 'yes' ,
  box_width_left varchar(4) NOT NULL DEFAULT '125' ,
  box_width_right varchar(4) NOT NULL DEFAULT '125' ,
  main_table_border varchar(6) NOT NULL DEFAULT 'yes' ,
  active char(1) NOT NULL DEFAULT '1' ,
  show_heading_title_original varchar(6) DEFAULT 'true' ,
  languages_in_header char(3) DEFAULT 'no' ,
  cart_in_header char(3) NOT NULL DEFAULT 'yes' ,
  show_header_link_buttons char(3) NOT NULL DEFAULT 'no' ,
  show_page_descriptions char(3) NOT NULL DEFAULT 'yes' ,
  module_one varchar(64) NOT NULL DEFAULT '' ,
  module_two varchar(64) NOT NULL DEFAULT '' ,
  module_three varchar(64) NOT NULL DEFAULT '' ,
  module_four varchar(64) NOT NULL DEFAULT '' ,
  module_five varchar(64) NOT NULL DEFAULT '' ,
  module_six varchar(64) NOT NULL DEFAULT '' ,
  customer_greeting char(3) NOT NULL DEFAULT 'yes' ,
  edit_customer_greeting_personal text NOT NULL DEFAULT '' ,
  edit_customer_greeting_personal_relogon text NOT NULL DEFAULT '' ,
  edit_greeting_guest text NOT NULL DEFAULT '' ,
  show_shipping_estimator varchar(6) DEFAULT 'false' ,
  PRIMARY KEY (template_id),
  INDEX IDX_TEMPLATE_NAME (template_name)
);

DROP TABLE IF EXISTS paypalipn_txn;
CREATE TABLE paypalipn_txn (
  paypalipn_txn_id int(11) NOT NULL auto_increment,
  txn_id varchar(17) NOT NULL DEFAULT '' ,
  ipn_result varchar(10) NOT NULL DEFAULT '' ,
  receiver_email varchar(255) NOT NULL DEFAULT '' ,
  business varchar(255) NOT NULL DEFAULT '' ,
  item_name varchar(96) NOT NULL DEFAULT '' ,
  item_number int(11) NOT NULL DEFAULT '0' ,
  quantity int(11) NOT NULL DEFAULT '0' ,
  invoice varchar(255) NOT NULL DEFAULT '' ,
  custom varchar(255) NOT NULL DEFAULT '' ,
  option_name1 varchar(255) NOT NULL DEFAULT '' ,
  option_selection1 varchar(255) NOT NULL DEFAULT '' ,
  option_name2 varchar(255) NOT NULL DEFAULT '' ,
  option_selection2 varchar(255) NOT NULL DEFAULT '' ,
  num_cart_items int(11) NOT NULL DEFAULT '0' ,
  payment_status varchar(10) NOT NULL DEFAULT '' ,
  pending_reason varchar(10) NOT NULL DEFAULT '' ,
  payment_date varchar(100) NOT NULL DEFAULT '' ,
  settle_amount varchar(32) NOT NULL DEFAULT '' ,
  settle_currency varchar(32) NOT NULL DEFAULT '' ,
  exchange_rate varchar(32) NOT NULL DEFAULT '' ,
  payment_gross decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  payment_fee decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  mc_gross decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  mc_fee decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  mc_currency varchar(10) NOT NULL DEFAULT '' ,
  tax varchar(32) NOT NULL DEFAULT '' ,
  txn_type varchar(10) NOT NULL DEFAULT '' ,
  for_auction varchar(255) NOT NULL DEFAULT '' ,
  memo varchar(255) NOT NULL DEFAULT '' ,
  first_name varchar(32) NOT NULL DEFAULT '' ,
  last_name varchar(32) NOT NULL DEFAULT '' ,
  address_street varchar(64) NOT NULL DEFAULT '' ,
  address_city varchar(64) NOT NULL DEFAULT '' ,
  address_state varchar(64) NOT NULL DEFAULT '' ,
  address_zip varchar(10) NOT NULL DEFAULT '' ,
  address_country varchar(32) NOT NULL DEFAULT '' ,
  address_status varchar(11) NOT NULL DEFAULT '' ,
  payer_email varchar(96) NOT NULL DEFAULT '' ,
  payer_id varchar(128) NOT NULL DEFAULT '' ,
  payer_status varchar(15) NOT NULL DEFAULT '' ,
  payment_type varchar(7) NOT NULL DEFAULT '' ,
  notify_version varchar(5) NOT NULL DEFAULT '' ,
  verify_sign varchar(128) NOT NULL DEFAULT '' ,
  PRIMARY KEY (paypalipn_txn_id),
  INDEX txn_id (txn_id)
);

DROP TABLE IF EXISTS phesis_poll_desc;
CREATE TABLE phesis_poll_desc(
  pollID int(11) not NULL auto_increment,
  poll_type varchar(255) NOT NULL,
  voters varchar(255) NOT NULL,
  timestamp  DATETIME,
  poll_open varchar(255) NOT NULL,
  pollitle varchar(255) NOT NULL,
  PRIMARY KEY(pollID)
);

DROP TABLE IF EXISTS phesis_poll_data;
CREATE TABLE phesis_poll_data(
  pollid int(11) NOT NULL auto_increment,
  optiontext varchar(255) NOT NULL,
  optioncount varchar(255) NOT NULL,
  voteid int(11) unsigned,
  PRIMARY KEY(pollid)

);

INSERT INTO affiliate_affiliate VALUES (3,'m','Test','User','1966-07-03 00:00:00','test@oscommres.com','12345678','12345678','e75b084f524d74171ebd47e6d7b56e1b:db','http://oscommres.com','10 Test St','Testville','Test','1234','',13,193,1,'','','0.00','Test User','test@oscommres.com','Test Bank','123456','12345678','Test User','12345678','2005-08-05 07:01:11',4,'2005-08-05 02:43:49','0000-00-00 00:00:00',1,2,3);

INSERT INTO affiliate_banners VALUES (4,'oscommres',0,'hammock.jpg','',NULL,0,NULL,NULL,'2005-08-05 06:07:45',NULL,1);

INSERT INTO affiliate_payment_status VALUES (0,1,'Pending');
INSERT INTO affiliate_payment_status VALUES (0,2,'Offen');
INSERT INTO affiliate_payment_status VALUES (0,3,'Pendiente');
INSERT INTO affiliate_payment_status VALUES (1,1,'Paid');
INSERT INTO affiliate_payment_status VALUES (1,2,'Ausgezahlt');
INSERT INTO affiliate_payment_status VALUES (1,3,'Pagado');


INSERT INTO faqdesk VALUES (5,'osCommRes_logo.jpg','','','2004-02-11 21:07:44','2005-08-09 23:03:13',NULL,1,1);

INSERT INTO faqdesk_categories VALUES (2,NULL,0,1,'2004-02-11 20:50:42',NULL,1);

INSERT INTO faqdesk_categories_description VALUES (2,1,'General Questions',NULL,NULL);


INSERT INTO faqdesk_configuration VALUES (1,'Search Results','MAX_DISPLAY_FAQDESK_SEARCH_RESULTS','20','How many FAQS do you want to list?',1,1,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (2,'Page Links','MAX_DISPLAY_FAQDESK_PAGE_LINKS','5','Number of links to use for page-sets',1,2,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (3,'Display Question','FAQDESK_QUESTION','1','Do you want to display the question? (0=disable; 1-4 sort order)',1,3,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (4,'Display Short Answer','FAQDESK_SHORT_ANSWER','2','Do you want to display the short answer? (0=disable; 1-4 sort order)',1,4,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (5,'Display Long Answer','FAQDESK_LONG_ANSWER','3','Do you want to display the long Answer? (0=disable; 1-4 sort order)',1,5,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (6,'Display Date','FAQDESK_DATE_AVAILABLE','4','Do you want to display the date? (0=disable; 1-4 sort order)',1,6,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (7,'Location of Prev/Next Navigation Bar','FAQDESK_PREV_NEXT_BAR_LOCATION','3','Sets the location of the Prev/Next Navigation Bar (1-top, 2-bottom, 3-both)',1,12,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (8,'Display Main FAQS Items','MAX_DISPLAY_FAQDESK_FAQS','3','How many FAQS do you want to display on the top page?',2,1,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (9,'Latest FAQS Box Counts','LATEST_DISPLAY_FAQDESK_FAQS','5','How many FAQS do you want to display in the Latest News Box?',2,2,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (10,'Display Latest FAQS Box','DISPLAY_LATEST_FAQS_BOX','1','Do you want to display the Latest FAQS Box? (0=disable; 1=enable)',2,3,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (11,'Display FAQS Catagory Box','DISPLAY_FAQS_CATAGORY_BOX','1','Do you want to display the FAQS Catagory Box? (0=disable; 1=enable)',2,4,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (12,'Display View Counts','DISPLAY_FAQDESK_VIEWCOUNT','1','Do you want to display View Counts? (0=disable; 1=enable)',2,5,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (13,'Display Read More','DISPLAY_FAQDESK_READMORE','1','Do you want to display Read More? (0=disable; 1=enable)',2,6,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (14,'Display Short Answwer','DISPLAY_FAQDESK_SHORT_ANSWER','1','Do you want to display the Short Answer? (0=disable; 1=enable)',2,7,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (15,'Display Question','DISPLAY_FAQDESK_QUESTION','1','Do you want to display the Question? (0=disable; 1=enable)',2,8,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (16,'Display Date','DISPLAY_FAQDESK_DATE','1','Do you want to display the FAQS Date? (0=disable; 1=enable)',2,9,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (17,'Display Image 1','DISPLAY_FAQDESK_IMAGE','1','Do you want to display image \"1\" for the FAQ? (0=disable; 1=enable)',2,10,NULL,'2003-03-03 11:59:47',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (18,'Display Image 2','DISPLAY_FAQDESK_IMAGE_TWO','1','Do you want to display image \"2\" for the FAQ? (0=disable; 1=enable)',2,11,'2003-03-03 12:08:55','2003-03-03 11:59:47',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (19,'Display Image 3','DISPLAY_FAQDESK_IMAGE_THREE','1','Do you want to display image \"3\" for the FAQ? (0=disable; 1=enable)',2,12,'2003-03-03 12:09:16','2003-03-03 11:59:47',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (20,'Display Reviews','DISPLAY_FAQDESK_REVIEWS','1','Do you want to display FAQS Reviews? (0=disable; 1=enable)',3,1,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (21,'New Reviews','MAX_DISPLAY_NEW_REVIEWS','10','Maximum number of new reviews to display',3,2,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (22,'Display Question','STICKY_QUESTION','1','Do you want to display the question? (0=disable; 1=enable)',4,1,NULL,'2003-03-02 00:47:21',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (23,'Display Short Answer','STICKY_SHORT_ANSWER','1','Do you want to display the short answer? (0=disable; 1=enable)',4,2,'2004-09-06 06:30:32','2003-03-02 00:47:21',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (24,'Display Long Answer','STICKY_LONG_ANSWER','1','Do you want to display the long answer? (0=disable; 1=enable)',4,3,'2003-03-02 00:49:34','2003-03-02 00:47:21',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (25,'Display View Counts','STICKY_FAQDESK_VIEWCOUNT','0','Do you want to display View Counts? (0=disable; 1=enable)',4,4,'2004-09-06 06:33:08','2003-03-02 00:47:21',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (26,'Display Read More','STICKY_FAQDESK_READMORE','0','Do you want to display Read More? (0=disable; 1=enable)',4,5,'2004-09-06 06:32:49','2003-03-02 00:47:21',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (27,'Display Date','STICKY_DATE_ADDED','0','Do you want to display the date? (0=disable; 1=enable)',4,6,'2004-09-06 06:31:36','2003-03-02 00:47:21',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (28,'Display URL','STICKY_EXTRA_URL','1','Do you want to display the extra URL? (0=disable; 1=enable)',4,7,'2003-03-02 00:50:28','2003-03-02 00:47:21',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (29,'Display Image','STICKY_IMAGE','1','Do you want to display image \"1\" for the FAQ? (0=disable; 1=enable)',4,8,'2003-03-02 00:50:14','2003-03-02 00:47:21',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (30,'Display Image 2','STICKY_IMAGE_TWO','1','Do you want to display image \"2\"for the FAQ? (0=disable; 1=enable)',4,9,NULL,'2003-03-03 23:10:34',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (31,'Display Image 3','STICKY_IMAGE_THREE','1','Do you want to display image \"3\" for the FAQ? (0=disable; 1=enable)',4,10,NULL,'2003-03-03 23:10:34',NULL,NULL);
INSERT INTO faqdesk_configuration VALUES (32,'Allow Category Descriptions','ALLOW_CATEGORY_DESCRIPTIONS','1','Allow use of full text descriptions for categories? (true=disable; false=enable)',5,1,'2003-03-03 23:10:34','2003-03-03 23:10:34',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');


INSERT INTO faqdesk_configuration_group VALUES (1,'Listing Settings','Listing Page configuration options',1,1);
INSERT INTO faqdesk_configuration_group VALUES (2,'Frontpage Settings','Front Page configuration options',1,1);
INSERT INTO faqdesk_configuration_group VALUES (3,'Reviews Settings','Reviews configuration options',1,1);
INSERT INTO faqdesk_configuration_group VALUES (4,'Sticky Settings','Reviews configuration options',1,1);
INSERT INTO faqdesk_configuration_group VALUES (5,'Other Settings','FAQDesk wide options',1,1);



INSERT INTO faqdesk_to_categories VALUES (3, 1);
INSERT INTO faqdesk_to_categories VALUES (4, 1);

INSERT INTO featured VALUES (1, 8, '2004-09-26 13:04:41', NULL, '2010-01-01 00:00:00', now(), 1);

INSERT INTO infobox_configuration VALUES (1,5,'languages.php','BOX_HEADING_LANGUAGES','yes','right',1,6,'2003-10-08 14:12:36','2003-04-15 11:01:05','Languages','infobox','#000066');
INSERT INTO infobox_configuration VALUES (1,6,'manufacturer_info.php','BOX_HEADING_MANUFACTURER_INFO','no','left',6,7,'2005-08-10 19:33:04','2003-04-15 11:01:05','Manufactures Info','infobox','#000066');
INSERT INTO infobox_configuration VALUES (1,7,'manufacturers.php','BOX_HEADING_MANUFACTURERS','no','left',7,8,'2005-08-10 19:32:18','2003-04-15 11:01:05','Manufactures','infobox','#000066');
INSERT INTO infobox_configuration VALUES (1,8,'order_history.php','BOX_HEADING_CUSTOMER_ORDERS','yes','left',7,9,'2003-10-04 02:30:02','2003-04-15 11:01:05','Order History','infobox','#000066');
INSERT INTO infobox_configuration VALUES (1,9,'product_notifications.php','BOX_HEADING_NOTIFICATIONS','yes','left',8,10,'2003-10-04 02:29:59','2003-04-15 11:01:05','Notifications','infobox','#000066');
INSERT INTO infobox_configuration VALUES (1,10,'reviews.php','BOX_HEADING_REVIEWS','no','left',9,11,'2003-10-02 22:03:24','2003-04-15 11:01:05','Reviews','infobox','#000066');
INSERT INTO infobox_configuration VALUES (1,11,'search.php','BOX_HEADING_SEARCH','no','left',10,12,'2003-10-04 02:29:56','2003-04-15 11:01:05','Quick Find','infobox','#000066');
INSERT INTO infobox_configuration VALUES (1,12,'shopping_cart.php','BOX_HEADING_SHOPPING_CART','yes','right',2,13,'2003-12-04 14:34:27','2003-04-15 11:01:05','Shopping Cart','infobox','#FF3366');
INSERT INTO infobox_configuration VALUES (1,13,'specials.php','BOX_HEADING_SPECIALS','yes','left',12,14,'2003-10-02 22:03:21','2003-04-15 11:01:05','Specials','infobox','#000066');
INSERT INTO infobox_configuration VALUES (1,14,'tell_a_friend.php','BOX_HEADING_TELL_A_FRIEND','no','left',4,15,'2005-08-10 19:33:25','2003-04-15 11:01:05','Tell A Friend','infobox','#FFFF00');
INSERT INTO infobox_configuration VALUES (1,15,'whats_new.php','BOX_HEADING_WHATS_NEW','yes','left',7,16,'2005-08-10 19:32:59','2003-04-15 11:01:05','Latest products','infobox','#FF0000');
INSERT INTO infobox_configuration VALUES (1,18,'newsbox.php','BOX_HEADING_NEWSBOX','no','left',20,NULL,'2003-10-02 18:21:56','0000-00-00 00:00:00','News Box','infobox','#000066');
INSERT INTO infobox_configuration VALUES (1,20,'theme_select.php','BOX_HEADING_TEMPLATE_SELECT','no','left',4,NULL,'2005-08-10 19:33:25','0000-00-00 00:00:00','Select Template','infobox','#000066');
INSERT INTO infobox_configuration VALUES (1,21,'featured.php','BOX_HEADING_FEATURED','yes','left',11,NULL,'2003-10-04 02:29:29','0000-00-00 00:00:00','featured','infobox','#669966');
INSERT INTO infobox_configuration VALUES (1,22,'affiliate.php','BOX_HEADING_AFFILIATE','yes','left',18,NULL,'2003-10-02 22:03:04','0000-00-00 00:00:00','Affiliate Info','infobox','#000000');
INSERT INTO infobox_configuration VALUES (1,23,'newsdesk.php','BOX_HEADING_NEWSDESK_CATEGORIES','no','left',13,21,'2003-10-02 22:03:19','0000-00-00 00:00:00','NewsDesk','infobox','#660000');
INSERT INTO infobox_configuration VALUES (1,24,'newsdesk_latest.php','BOX_HEADING_NEWSDESK_LATEST','no','left',15,21,'2003-10-02 22:03:11','0000-00-00 00:00:00','NewsDesk Latest','infobox','#660000');
INSERT INTO infobox_configuration VALUES (1,25,'faqdesk.php','BOX_HEADING_FAQDESK_CATEGORIES','no','left',16,21,'2003-10-02 22:03:08','0000-00-00 00:00:00','FaqDesk','infobox','#660000');
INSERT INTO infobox_configuration VALUES (1,26,'faqdesk_latest.php','BOX_HEADING_FAQDESK_LATEST','yes','left',17,21,'2003-10-02 22:03:06','0000-00-00 00:00:00','FaqDesk Latest','infobox','#660000');
INSERT INTO infobox_configuration VALUES (1,1,'best_sellers.php','BOX_HEADING_BESTSELLERS','no','left',19,1,'2003-10-02 22:03:03','2003-04-15 11:01:05','Best Sellers','infobox','#000066');
INSERT INTO infobox_configuration VALUES (1,2,'categories.php','BOX_HEADING_CATEGORIES','yes','left',4,20,'2005-08-10 19:33:25','0000-00-00 00:00:00','Products','infobox','#000066');
INSERT INTO infobox_configuration VALUES (1,3,'currencies.php','BOX_HEADING_CURRENCIES','no','left',21,3,'2003-10-02 22:03:01','2003-04-15 11:01:05','Currencies','infobox','#000066');
INSERT INTO infobox_configuration VALUES (1,4,'information.php','BOX_HEADING_INFORMATION','yes','left',14,5,'2003-10-02 22:03:16','2003-04-15 11:01:05','Information','infobox','#990000');
INSERT INTO infobox_configuration VALUES (1,27,'loginbox.php','BOX_HEADING_LOGIN','no','',1,NULL,'2003-12-04 13:07:43','0000-00-00 00:00:00','Login','infobox','#FFCCFF');
INSERT INTO infobox_configuration VALUES (1,28,'polls.php','BOX_HEADING_EXAMPLE','no','left',24,NULL,'2004-02-22 06:24:56','0000-00-00 00:00:00','Details','example.tpl.php','#FF99FF');
INSERT INTO infobox_configuration VALUES (1,29,'events.php','BOX_HEADING_EVENTS','yes','left',4,NULL,'2005-08-10 19:33:25','0000-00-00 00:00:00','Classes','infobox','#000066');


INSERT INTO infobox_configuration VALUES (2,30,'languages.php','BOX_HEADING_LANGUAGES','yes','right',1,6,'2003-10-08 14:12:36','2003-04-15 11:01:05','Languages','infobox','#000066');
INSERT INTO infobox_configuration VALUES (2,31,'manufacturer_info.php','BOX_HEADING_MANUFACTURER_INFO','no','left',6,7,'2005-08-10 19:33:04','2003-04-15 11:01:05','Manufactures Info','infobox','#000066');
INSERT INTO infobox_configuration VALUES (2,32,'manufacturers.php','BOX_HEADING_MANUFACTURERS','no','left',7,8,'2005-08-10 19:32:18','2003-04-15 11:01:05','Manufactures','infobox','#000066');
INSERT INTO infobox_configuration VALUES (2,33,'order_history.php','BOX_HEADING_CUSTOMER_ORDERS','yes','left',7,9,'2003-10-04 02:30:02','2003-04-15 11:01:05','Order History','infobox','#000066');
INSERT INTO infobox_configuration VALUES (2,34,'product_notifications.php','BOX_HEADING_NOTIFICATIONS','yes','left',8,10,'2003-10-04 02:29:59','2003-04-15 11:01:05','Notifications','infobox','#000066');
INSERT INTO infobox_configuration VALUES (2,35,'reviews.php','BOX_HEADING_REVIEWS','no','left',9,11,'2003-10-02 22:03:24','2003-04-15 11:01:05','Reviews','infobox','#000066');
INSERT INTO infobox_configuration VALUES (2,36,'search.php','BOX_HEADING_SEARCH','no','left',10,12,'2003-10-04 02:29:56','2003-04-15 11:01:05','Quick Find','infobox','#000066');
INSERT INTO infobox_configuration VALUES (2,37,'shopping_cart.php','BOX_HEADING_SHOPPING_CART','yes','right',2,13,'2003-12-04 14:34:27','2003-04-15 11:01:05','Shopping Cart','infobox','#FF3366');
INSERT INTO infobox_configuration VALUES (2,38,'specials.php','BOX_HEADING_SPECIALS','yes','left',12,14,'2003-10-02 22:03:21','2003-04-15 11:01:05','Specials','infobox','#000066');
INSERT INTO infobox_configuration VALUES (2,39,'tell_a_friend.php','BOX_HEADING_TELL_A_FRIEND','no','left',4,15,'2005-08-10 19:33:25','2003-04-15 11:01:05','Tell A Friend','infobox','#FFFF00');
INSERT INTO infobox_configuration VALUES (2,40,'whats_new.php','BOX_HEADING_WHATS_NEW','yes','left',7,16,'2005-08-10 19:32:59','2003-04-15 11:01:05','Latest products','infobox','#FF0000');
INSERT INTO infobox_configuration VALUES (2,41,'newsbox.php','BOX_HEADING_NEWSBOX','no','left',20,NULL,'2003-10-02 18:21:56','0000-00-00 00:00:00','News Box','infobox','#000066');
INSERT INTO infobox_configuration VALUES (2,42,'theme_select.php','BOX_HEADING_TEMPLATE_SELECT','no','left',4,NULL,'2005-08-10 19:33:25','0000-00-00 00:00:00','Select Template','infobox','#000066');
INSERT INTO infobox_configuration VALUES (2,43,'featured.php','BOX_HEADING_FEATURED','yes','left',11,NULL,'2003-10-04 02:29:29','0000-00-00 00:00:00','featured','infobox','#669966');
INSERT INTO infobox_configuration VALUES (2,44,'affiliate.php','BOX_HEADING_AFFILIATE','yes','left',18,NULL,'2003-10-02 22:03:04','0000-00-00 00:00:00','Affiliate Info','infobox','#000000');
INSERT INTO infobox_configuration VALUES (2,45,'newsdesk.php','BOX_HEADING_NEWSDESK_CATEGORIES','no','left',13,21,'2003-10-02 22:03:19','0000-00-00 00:00:00','NewsDesk','infobox','#660000');
INSERT INTO infobox_configuration VALUES (2,46,'newsdesk_latest.php','BOX_HEADING_NEWSDESK_LATEST','no','left',15,21,'2003-10-02 22:03:11','0000-00-00 00:00:00','NewsDesk Latest','infobox','#660000');
INSERT INTO infobox_configuration VALUES (2,47,'faqdesk.php','BOX_HEADING_FAQDESK_CATEGORIES','no','left',16,21,'2003-10-02 22:03:08','0000-00-00 00:00:00','FaqDesk','infobox','#660000');
INSERT INTO infobox_configuration VALUES (2,48,'faqdesk_latest.php','BOX_HEADING_FAQDESK_LATEST','yes','left',17,21,'2003-10-02 22:03:06','0000-00-00 00:00:00','FaqDesk Latest','infobox','#660000');
INSERT INTO infobox_configuration VALUES (2,49,'best_sellers.php','BOX_HEADING_BESTSELLERS','no','left',19,1,'2003-10-02 22:03:03','2003-04-15 11:01:05','Best Sellers','infobox','#000066');
INSERT INTO infobox_configuration VALUES (2,50,'categories.php','BOX_HEADING_CATEGORIES','yes','left',4,20,'2005-08-10 19:33:25','0000-00-00 00:00:00','Products','infobox','#000066');
INSERT INTO infobox_configuration VALUES (2,51,'currencies.php','BOX_HEADING_CURRENCIES','no','left',21,3,'2003-10-02 22:03:01','2003-04-15 11:01:05','Currencies','infobox','#000066');
INSERT INTO infobox_configuration VALUES (2,52,'information.php','BOX_HEADING_INFORMATION','yes','left',14,5,'2003-10-02 22:03:16','2003-04-15 11:01:05','Information','infobox','#990000');
INSERT INTO infobox_configuration VALUES (2,53,'loginbox.php','BOX_HEADING_LOGIN','yes','',1,NULL,'2003-12-04 13:07:43','0000-00-00 00:00:00','Login','infobox','#FFCCFF');
INSERT INTO infobox_configuration VALUES (2,54,'polls.php','BOX_HEADING_EXAMPLE','no','left',24,NULL,'2004-02-22 06:24:56','0000-00-00 00:00:00','Details','example.tpl.php','#FF99FF');
INSERT INTO infobox_configuration VALUES (2,55,'events.php','BOX_HEADING_EVENTS','yes','left',4,NULL,'2005-08-10 19:33:25','0000-00-00 00:00:00','Classes','infobox','#000066');


INSERT INTO infobox_configuration VALUES('1',NULL,'subscription.php','BOX_HEADING_SUBSCRIPTION','yes','left','5',NULL,'2005-08-10 19:33:25','0000-00-00 00:00:00','Subscription','infobox','#000066');
INSERT INTO infobox_configuration VALUES('2',NULL,'subscription.php','BOX_HEADING_SUBSCRIPTION','yes','left','5',NULL,'2005-08-10 19:33:25','0000-00-00 00:00:00','Subscription','infobox','#000066');


INSERT INTO latest_news VALUES (2,'Coming Soon!!!!','Watch this space for details on how you can customise your osCommRes solutions using exciting templates and tools available only from this site.\r\n<br>In addition we will be offering advice on how to get the most from osCommRes and will include regular articles on customisation options including fully detailed examples\r\n<br>Within the next month we will have an exciting range of templates and buttons available for download, so call back.\r\n<br>We have include a few examples of what can be done by customising osCommRes in this Demo. Any accounts created or orders made from this demonstration will obviously not be fulfilled.','2005-08-09 20:53:16',1);

INSERT INTO newsdesk_categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified, catagory_status) VALUES (1, NULL, 0, 1, now(), NULL, 1);
INSERT INTO newsdesk_categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified, catagory_status) VALUES (2, NULL, 0, 2, now(), NULL, 1);
INSERT INTO newsdesk_categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified, catagory_status) VALUES (3, NULL, 0, 3, now(), NULL, 0);
INSERT INTO newsdesk_categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified, catagory_status) VALUES (4, NULL, 0, 4, now(), NULL, 1);
INSERT INTO newsdesk_categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified, catagory_status) VALUES (5, NULL, 0, 5, now(), NULL, 1);
INSERT INTO newsdesk_categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified, catagory_status) VALUES (6, NULL, 5, 1, now(), NULL, 1);
INSERT INTO newsdesk_categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified, catagory_status) VALUES (7, NULL, 5, 2, now(), NULL, 1);
INSERT INTO newsdesk_categories (categories_id, categories_image, parent_id, sort_order, date_added, last_modified, catagory_status) VALUES (8, NULL, 5, 3, now(), NULL, 1);

INSERT INTO newsdesk_categories_description (categories_id, language_id, categories_name) VALUES (1, 1, 'image');
INSERT INTO newsdesk_categories_description (categories_id, language_id, categories_name) VALUES (2, 1, 'no image');
INSERT INTO newsdesk_categories_description (categories_id, language_id, categories_name) VALUES (3, 1, 'off');
INSERT INTO newsdesk_categories_description (categories_id, language_id, categories_name) VALUES (4, 1, 'sticky');
INSERT INTO newsdesk_categories_description (categories_id, language_id, categories_name) VALUES (5, 1, 'nested top');
INSERT INTO newsdesk_categories_description (categories_id, language_id, categories_name) VALUES (6, 1, 'nested down one');
INSERT INTO newsdesk_categories_description (categories_id, language_id, categories_name) VALUES (7, 1, 'nested down two');
INSERT INTO newsdesk_categories_description (categories_id, language_id, categories_name) VALUES (8, 1, 'nested down three');

INSERT INTO newsdesk_configuration VALUES (1,'Search Results','MAX_DISPLAY_NEWSDESK_SEARCH_RESULTS','20','How many articles do you want to list?',1,1,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (2,'Page Links','MAX_DISPLAY_NEWSDESK_PAGE_LINKS','5','Number of links to use for page-sets',1,2,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (3,'Display Headline','NEWSDESK_ARTICLE_NAME','1','Do you want to display the headline? (0=disable; 1=enable)',1,3,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (4,'Display Summary','NEWSDESK_ARTICLE_SHORTTEXT','1','Do you want to display the summary? (0=disable; 1=enable)',1,4,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (5,'Display Content','NEWSDESK_ARTICLE_DESCRIPTION','1','Do you want to display the content? (0=disable; 1=enable)',1,5,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (6,'Display Date','NEWSDESK_DATE_AVAILABLE','1','Do you want to display the date? (0=disable; 1=enable)',1,6,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (7,'Display URL','NEWSDESK_ARTICLE_URL','1','Do you want to display the outside resource URL? (0=disable; 1=enable)',1,7,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (8,'Display Status','NEWSDESK_STATUS','1','Do you want to display the status for the article? (0=disable; 1=enable)',1,8,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (9,'Display Image 1','NEWSDESK_IMAGE','1','Do you want to display image \"1\" for the article? (0=disable; 1=enable)',1,9,'2003-03-03 23:06:46','2003-02-16 02:08:36',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (10,'Display Image 2','NEWSDESK_IMAGE_TWO','1','Do you want to display image \"2\" for the article? (0=disable; 1=enable)',1,10,'2003-03-03 23:06:46','2003-02-16 02:08:36',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (11,'Display Image 3','NEWSDESK_IMAGE_THREE','1','Do you want to display image \"3\" for the article? (0=disable; 1=enable)',1,11,'2003-03-03 23:06:46','2003-02-16 02:08:36',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (12,'Location of Prev/Next Navigation Bar','NEWSDESK_PREV_NEXT_BAR_LOCATION','3','Sets the location of the Prev/Next Navigation Bar (1-top, 2-bottom, 3-both)',1,12,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (14,'Display Main News Items','MAX_DISPLAY_NEWSDESK_NEWS','3','How many articles do you want to display on the top page?',2,1,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (15,'Latest News Box Counts','LATEST_DISPLAY_NEWSDESK_NEWS','5','How many articles do you want to display in the Latest News Box?',2,2,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (16,'Display Latest News Box','DISPLAY_LATEST_NEWS_BOX','1','Do you want to display the Latest News Box? (0=disable; 1=enable)',2,3,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (17,'Display News Catagory Box','DISPLAY_NEWS_CATAGORY_BOX','1','Do you want to display the News Catagory Box? (0=disable; 1=enable)',2,4,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (18,'Display View Counts','DISPLAY_NEWSDESK_VIEWCOUNT','1','Do you want to display View Counts? (0=disable; 1=enable)',2,5,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (19,'Display Read More','DISPLAY_NEWSDESK_READMORE','1','Do you want to display Read More? (0=disable; 1=enable)',2,6,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (20,'Display Summary','DISPLAY_NEWSDESK_SUMMARY','1','Do you want to display the News Summary? (0=disable; 1=enable)',2,7,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (21,'Display Headline','DISPLAY_NEWSDESK_HEADLINE','1','Do you want to display the News Headline? (0=disable; 1=enable)',2,8,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (22,'Display Date','DISPLAY_NEWSDESK_DATE','1','Do you want to display the News Date? (0=disable; 1=enable)',2,9,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (23,'Display Image 1','DISPLAY_NEWSDESK_IMAGE','1','Do you want to display image \"1\" for the article? (0=disable; 1=enable)',2,10,NULL,'2003-03-03 11:59:47',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (24,'Display Image 2','DISPLAY_NEWSDESK_IMAGE_TWO','1','Do you want to display image \"2\" for the article? (0=disable; 1=enable)',2,11,'2003-03-03 12:08:55','2003-03-03 11:59:47',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (25,'Display Image 3','DISPLAY_NEWSDESK_IMAGE_THREE','1','Do you want to display image \"3\" for the article? (0=disable; 1=enable)',2,12,'2003-03-03 12:09:16','2003-03-03 11:59:47',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (26,'Display Reviews','DISPLAY_NEWSDESK_REVIEWS','1','Do you want to display News Reviews? (0=disable; 1=enable)',3,1,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (27,'New Reviews','MAX_DISPLAY_NEW_REVIEWS','10','Maximum number of new reviews to display',3,2,NULL,'2003-02-16 02:08:36',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (28,'Display Headline','STICKY_ARTICLE_NAME','1','Do you want to display the headline? (0=disable; 1=enable)',4,1,NULL,'2003-03-02 00:47:21',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (29,'Display Summary','STICKY_ARTICLE_SHORTTEXT','1','Do you want to display the summary? (0=disable; 1=enable)',4,2,NULL,'2003-03-02 00:47:21',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (30,'Display Content','STICKY_ARTICLE_DESCRIPTION','1','Do you want to display the content? (0=disable; 1=enable)',4,3,'2003-03-02 00:49:34','2003-03-02 00:47:21',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (31,'Display View Counts','STICKY_NEWSDESK_VIEWCOUNT','1','Do you want to display View Counts? (0=disable; 1=enable)',4,4,NULL,'2003-03-02 00:47:21',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (32,'Display Read More','STICKY_NEWSDESK_READMORE','1','Do you want to display Read More? (0=disable; 1=enable)',4,5,NULL,'2003-03-02 00:47:21',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (33,'Display Date','STICKY_DATE_ADDED','1','Do you want to display the date? (0=disable; 1=enable)',4,6,'2003-03-02 00:49:54','2003-03-02 00:47:21',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (34,'Display URL','STICKY_ARTICLE_URL','1','Do you want to display the outside resource URL? (0=disable; 1=enable)',4,7,'2003-03-02 00:50:28','2003-03-02 00:47:21',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (35,'Display Image','STICKY_IMAGE','1','Do you want to display image \"1\" for the article? (0=disable; 1=enable)',4,8,'2003-03-02 00:50:14','2003-03-02 00:47:21',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (36,'Display Image 2','STICKY_IMAGE_TWO','1','Do you want to display image \"2\"for the article? (0=disable; 1=enable)',4,9,NULL,'2003-03-03 23:10:34',NULL,NULL);
INSERT INTO newsdesk_configuration VALUES (37,'Display Image 3','STICKY_IMAGE_THREE','1','Do you want to display image \"3\" for the article? (0=disable; 1=enable)',4,10,NULL,'2003-03-03 23:10:34',NULL,NULL);

INSERT INTO newsdesk_configuration_group VALUES (1,'Listing Settings','Listing Page configuration options',1,1);
INSERT INTO newsdesk_configuration_group VALUES (2,'Frontpage Settings','Front Page configuration options',1,1);
INSERT INTO newsdesk_configuration_group VALUES (3,'Reviews Settings','Reviews configuration options',1,1);
INSERT INTO newsdesk_configuration_group VALUES (4,'Sticky Settings','Reviews configuration options',1,1);

INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (1, 'administrator.php', 1, 0, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (2, 'configuration.php', 1, 0, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (3, 'catalog.php', 1, 0, '1,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (4, 'modules.php', 1, 0, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (5, 'customers.php', 1, 0, '1,3,4,6');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (6, 'taxes.php', 1, 0, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (7, 'localization.php', 1, 0, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (8, 'reports.php', 1, 0, '1,2,5,8');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (9, 'tools.php', 1, 0, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (10, 'admin_members.php', 0, 1, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (11, 'admin_files.php', 0, 1, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (12, 'configuration.php', 0, 2, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (13, 'categories.php', 0, 3, '1,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (14, 'products_attributes.php', 0, 3, '1,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (15, 'manufacturers.php', 0, 3, '1,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (16, 'reviews.php', 0, 3, '1,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (17, 'specials.php', 0, 3, '1,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (18, 'products_expected.php', 0, 3, '1,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (19, 'modules.php', 0, 4, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (20, 'customers.php', 0, 5, '1,3,4,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (21, 'orders.php', 0, 5, '1,3,4,6');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (22, 'countries.php', 0, 6, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (23, 'zones.php', 0, 6, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (24, 'geo_zones.php', 0, 6, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (25, 'tax_classes.php', 0, 6, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (26, 'tax_rates.php', 0, 6, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (27, 'currencies.php', 0, 7, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (28, 'languages.php', 0, 7, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (29, 'orders_status.php', 0, 7, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (30, 'reports_products_viewed.php', 0, 8, '1,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (31, 'stats_products_purchased.php', 0, 8, '1,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (32, 'stats_customers.php', 0, 8, '1,2,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (33, 'backup.php', 0, 9, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (34, 'banner_manager.php', 0, 9, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (35, 'cache.php', 0, 9, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (36, 'define_language.php', 0, 9, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (37, 'file_manager.php', 0, 9, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (38, 'mail.php', 0, 9, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (39, 'newsletters.php', 0, 9, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (40, 'server_info.php', 0, 9, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (41, 'whos_online.php', 0, 9, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (42, 'banner_statistics.php', 0, 9, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (43, 'affiliate.php', 1, 0, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (44, 'affiliate_affiliates.php', 0, 43, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (45, 'affiliate_clicks.php', 0, 43, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (46, 'affiliate_banners.php', 0, 43, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (47, 'affiliate_contact.php', 0, 43, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (48, 'affiliate_invoice.php', 0, 43, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (49, 'affiliate_payment.php', 0, 43, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (50, 'affiliate_popup_image.php', 0, 43, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (51, 'affiliate_sales.php', 0, 43, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (52, 'affiliate_statistics.php', 0, 43, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (53, 'affiliate_summary.php', 0, 43, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (54, 'gv_admin.php', 1, 0, '1,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (55, 'coupon_admin.php', 0, 54, '1,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (56, 'gv_queue.php', 0, 54, '1,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (57, 'gv_mail.php', 0, 54, '1,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (58, 'gv_sent.php', 0, 54, '1,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (59, 'paypal.php', 1, 0, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (62, 'coupon_restrict.php', 0, 54, '1,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (63, 'xsell_products.php', 0, 3, '1,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (64, 'easypopulate.php', 0, 3, '1,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (65, 'define_mainpage.php', 0, 5, '1,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (66, 'edit_orders.php', 0, 5, '1,3,4,6');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (67, 'infobox_configuration.php', 0, 173, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (68, 'template_configuration.php', 0, 173, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (69, 'salemaker.php', 0, 3, '1,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (70, 'admin_account.php', 0, 1, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (71, 'listcategories.php', 0, 3, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (72, 'quick_attributes_popup.php', 0, 3, '1,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (73, 'quick_products_popup.php', 0, 3, '1,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (74, 'newsdesk.php', 1, 0, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (75, 'newsdesk_configuration.php', 0, 74, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (76, 'newsdesk.php', 0, 74, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (77, 'newsdesk_reviews.php', 0, 74, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (78, 'faqdesk_configuration.php', 0, 82, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (79, 'faqdesk_reviews.php', 0, 82, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (80, 'faqdesk.php', 0, 82, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (81, 'faqdesk.php', 1, 0, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (82, 'featured.php', 0, 3, '1,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (83, 'salemaker_info.php', 0, 3, '1,5');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (84, 'create_account_success.php', 0, 5, '1,3,4,6');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (85, 'create_account_process.php', 0, 5, '1,3,4,6');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (86, 'create_order.php', 0, 5, '1,3,4,6');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (87, 'create_account.php', 0, 5, '1,3,4,6');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (88, 'create_order_process.php', 0, 5, '1,3,4,6');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (89, 'reports_monthly_sales.php', 0, 8, '1,5');


INSERT INTO configuration_group VALUES (112,'WYSIWYG Editor 1.7','HTMLArea 1.7 Options',15,1);
INSERT INTO configuration_group VALUES (900,'Affiliate Program','Options for the Affiliate Program',50,1);
INSERT INTO configuration_group VALUES (99,'Dynamic MoPics','The options which configure Dynamic MoPics.',99,1);
INSERT INTO configuration_group VALUES (16,'Site Maintenance','Site Maintenance Options',16,1);


INSERT INTO configuration VALUES (143,'PRODUCT DESCRIPTIONS use WYSIWYG HTMLAREA?','HTML_AREA_WYSIWYG_DISABLE','Enable','Enable/Disable WYSIWYG box',112,0,'2003-07-17 12:41:25','2003-07-17 12:41:25',NULL,'tep_cfg_select_option(array(\'Enable\', \'Disable\'),');
INSERT INTO configuration VALUES (144,'Product Description Basic/Advanced Version?','HTML_AREA_WYSIWYG_BASIC_PD','Basic','Basic Features FASTER<br>Advanced Features SLOWER',112,10,'2004-12-08 07:18:00','2003-07-17 12:41:25',NULL,'tep_cfg_select_option(array(\'Basic\', \'Advanced\'),');
INSERT INTO configuration VALUES (145,'Product Description Layout Width','HTML_AREA_WYSIWYG_WIDTH','505','How WIDE should the HTMLAREA be in pixels (default: 505)',112,15,'2003-07-17 12:41:25','2003-07-17 12:41:25',NULL,'');
INSERT INTO configuration VALUES (146,'Product Description Layout Height','HTML_AREA_WYSIWYG_HEIGHT','240','How HIGH should the HTMLAREA be in pixels (default: 240)',112,19,'2003-07-17 12:41:25','2003-07-17 12:41:25',NULL,'');
INSERT INTO configuration VALUES (147,'CUSTOMER EMAILS use WYSIWYG HTMLAREA?','HTML_AREA_WYSIWYG_DISABLE_EMAIL','Enable','Use WYSIWYG Area in Email Customers',112,20,'2003-07-17 12:41:25','2003-07-17 12:41:25',NULL,'tep_cfg_select_option(array(\'Enable\', \'Disable\'),');
INSERT INTO configuration VALUES (148,'Customer Email Basic/Advanced Version?','HTML_AREA_WYSIWYG_BASIC_EMAIL','Basic','Basic Features FASTER<br>Advanced Features SLOWER',112,21,'2004-12-08 07:18:14','2003-07-17 12:41:25',NULL,'tep_cfg_select_option(array(\'Basic\', \'Advanced\'),');
INSERT INTO configuration VALUES (149,'Customer Email Layout Width','EMAIL_AREA_WYSIWYG_WIDTH','505','How WIDE should the HTMLAREA be in pixels (default: 505)',112,25,'2003-07-17 12:41:25','2003-07-17 12:41:25',NULL,'');
INSERT INTO configuration VALUES (150,'Customer Email Layout Height','EMAIL_AREA_WYSIWYG_HEIGHT','140','How HIGH should the HTMLAREA be in pixels (default: 140)',112,29,'2003-07-17 12:41:25','2003-07-17 12:41:25',NULL,'');
INSERT INTO configuration VALUES (151,'NEWSLETTER EMAILS use WYSIWYG HTMLAREA?','HTML_AREA_WYSIWYG_DISABLE_NEWSLETTER','Enable','Use WYSIWYG Area in Email Newsletter',112,30,'2003-07-17 12:41:25','2003-07-17 12:41:25',NULL,'tep_cfg_select_option(array(\'Enable\', \'Disable\'),');
INSERT INTO configuration VALUES (152,'Newsletter Email Basic/Advanced Version?','HTML_AREA_WYSIWYG_BASIC_NEWSLETTER','Basic','Basic Features FASTER<br>Advanced Features SLOWER',112,32,'2004-12-08 07:18:28','2003-07-17 12:41:25',NULL,'tep_cfg_select_option(array(\'Basic\', \'Advanced\'),');
INSERT INTO configuration VALUES (153,'Newsletter Email Layout Width','NEWSLETTER_EMAIL_WYSIWYG_WIDTH','505','How WIDE should the HTMLAREA be in pixels (default: 505)',112,35,'2003-07-17 12:41:25','2003-07-17 12:41:25',NULL,'');
INSERT INTO configuration VALUES (154,'Newsletter Email Layout Height','NEWSLETTER_EMAIL_WYSIWYG_HEIGHT','140','How HIGH should the HTMLAREA be in pixels (default: 140)',112,39,'2003-07-17 12:41:25','2003-07-17 12:41:25',NULL,'');
INSERT INTO configuration VALUES (155,'DEFINE MAINPAGE use WYSIWYG HTMLAREA?','HTML_AREA_WYSIWYG_DISABLE_DEFINE','Enable','Use WYSIWYG Area in Define Mainpage',112,40,'2003-07-17 12:41:25','2003-07-17 12:41:25',NULL,'tep_cfg_select_option(array(\'Enable\', \'Disable\'),');
INSERT INTO configuration VALUES (156,'Define Mainpage Basic/Advanced Version?','HTML_AREA_WYSIWYG_BASIC_DEFINE','Advanced','Basic Features FASTER<br>Advanced Features SLOWER',112,41,'2005-08-05 00:54:31','2003-07-17 12:41:25',NULL,'tep_cfg_select_option(array(\'Basic\', \'Advanced\'),');
INSERT INTO configuration VALUES (157,'Define Mainpage Layout Width','DEFINE_MAINPAGE_WYSIWYG_WIDTH','605','How WIDE should the HTMLAREA be in pixels (default: 505)',112,42,'2003-07-17 12:41:25','2003-07-17 12:41:25',NULL,'');
INSERT INTO configuration VALUES (158,'Define Mainpage Layout Height','DEFINE_MAINPAGE_WYSIWYG_HEIGHT','300','How HIGH should the HTMLAREA be in pixels (default: 140)',112,43,'2003-07-17 12:41:25','2003-07-17 12:41:25',NULL,'');
INSERT INTO configuration VALUES (159,'GLOBAL - User Interface Font Type','HTML_AREA_WYSIWYG_FONT_TYPE','Arial','User Interface Font Type<br>(not saved to product description)',112,45,'2003-08-21 23:19:34','2003-07-17 12:41:25',NULL,'tep_cfg_select_option(array(\'Arial\', \'Courier New\', \'Georgia\', \'Impact\', \'Tahoma\', \'Times New Roman\', \'Verdana\', \'Wingdings\'),');
INSERT INTO configuration VALUES (160,'GLOBAL - User Interface Font Size','HTML_AREA_WYSIWYG_FONT_SIZE','12','User Interface Font Size (not saved to product description)<p><b>10 Equals 10 pt',112,50,'2003-07-17 12:41:25','2003-07-17 12:41:25',NULL,'tep_cfg_select_option(array(\\\'8\\\', \\\'10\\\', \\\'12\\\', \\\'14\\\', \\\'18\\\', \\\'24\\\', \\\'36\\\'),');
INSERT INTO configuration VALUES (161,'GLOBAL - User Interface Font Colour','HTML_AREA_WYSIWYG_FONT_COLOUR','Black','White, Black, C0C0C0, Red, FFFFFF, Yellow, Pink, Blue, Gray, 000000, ect..<br>basically any colour or HTML colour code!<br>(not saved to product description)',112,55,'2003-07-17 12:41:25','2003-07-17 12:41:25',NULL,'');
INSERT INTO configuration VALUES (162,'GLOBAL - User Interface Background Colour','HTML_AREA_WYSIWYG_BG_COLOUR','White','White, Black, C0C0C0, Red, FFFFFF, Yellow, Pink, Blue, Gray, 000000, ect..<br>basically any colour or html colour code!<br>(not saved to product description)',112,60,'2003-07-17 12:41:25','2003-07-17 12:41:25',NULL,'');
INSERT INTO configuration VALUES (163,'GLOBAL - ALLOW DEBUG MODE?','HTML_AREA_WYSIWYG_DEBUG','0','Moniter Live-html, It updates as you type in a 2nd field above it.<p>Disable Debug = 0<br>Enable Debug = 1<br>Default = 0 OFF',112,65,'2005-08-05 01:09:36','2003-07-17 12:41:25',NULL,'tep_cfg_select_option(array(\'0\', \'1\'),');
INSERT INTO configuration VALUES (164,'E-Mail Address','AFFILIATE_EMAIL_ADDRESS','<affiliate@localhost.com>','The E Mail Address for the Affiliate Programm',900,1,'2003-07-17 21:46:04','2003-07-17 13:48:39',NULL,NULL);
INSERT INTO configuration VALUES (165,'Affiliate Pay Per Sale Payment % Rate','AFFILIATE_PERCENT','10.0000','Percentage Rate for the Affiliate Program',900,2,NULL,'2003-07-17 13:48:39',NULL,NULL);
INSERT INTO configuration VALUES (166,'Payment Threshold','AFFILIATE_THRESHOLD','50.00','Payment Threshold for paying affiliates',900,3,NULL,'2003-07-17 13:48:39',NULL,NULL);
INSERT INTO configuration VALUES (167,'Cookie Lifetime','AFFILIATE_COOKIE_LIFETIME','7200','How long does the click count (seconds) if customer comes back',900,4,NULL,'2003-07-17 13:48:39',NULL,NULL);
INSERT INTO configuration VALUES (168,'Billing Time','AFFILIATE_BILLING_TIME','30','Orders billed must be at least \"30\" days old.<br>This is needed if a order is refunded',900,5,NULL,'2003-07-17 13:48:39',NULL,NULL);
INSERT INTO configuration VALUES (169,'Order Min Status','AFFILIATE_PAYMENT_ORDER_MIN_STATUS','3','The status an order must have at least, to be billed',900,6,NULL,'2003-07-17 13:48:39',NULL,NULL);
INSERT INTO configuration VALUES (170,'Pay Affiliates with check','AFFILIATE_USE_CHECK','true','Pay Affiliates with check',900,7,NULL,'2003-07-17 13:48:39',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (171,'Pay Affiliates with PayPal','AFFILIATE_USE_PAYPAL','true','Pay Affiliates with PayPal',900,8,NULL,'2003-07-17 13:48:39',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (172,'Pay Affiliates by Bank','AFFILIATE_USE_BANK','true','Pay Affiliates by Bank',900,9,NULL,'2003-07-17 13:48:39',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (173,'Individual Affiliate Percentage','AFFILATE_INDIVIDUAL_PERCENTAGE','true','Allow per Affiliate provision',900,10,NULL,'2003-07-17 13:48:39',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (174,'Use Affiliate-tier','AFFILATE_USE_TIER','false','Multilevel Affiliate provisions',900,11,'2003-07-17 21:46:43','2003-07-17 13:48:39',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (175,'Number of Tierlevels','AFFILIATE_TIER_LEVELS','0','Number of Tierlevels',900,12,NULL,'2003-07-17 13:48:39',NULL,NULL);
INSERT INTO configuration VALUES (176,'Percentage Rate for the Tierlevels','AFFILIATE_TIER_PERCENTAGE','8.00;5.00;1.00','Percent Rates for the tierlevels<br>Example: 8.00;5.00;1.00',900,13,NULL,'2003-07-17 13:48:39',NULL,NULL);
INSERT INTO configuration VALUES (1248,'Re-calculate Tax','MODULE_ORDER_TOTAL_COUPON_CALC_TAX','Standard','Re-Calculate Tax',6,7,NULL,'2004-02-21 01:12:57',NULL,'tep_cfg_select_option(array(\'None\', \'Standard\', \'Credit Note\'),');
INSERT INTO configuration VALUES (1247,'Include Tax','MODULE_ORDER_TOTAL_COUPON_INC_TAX','true','Include Tax in calculation.',6,6,NULL,'2004-02-21 01:12:57',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (1246,'Include Shipping','MODULE_ORDER_TOTAL_COUPON_INC_SHIPPING','false','Include Shipping in calculation',6,5,'2004-02-21 08:46:35','2004-02-21 01:12:57',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (1245,'Sort Order','MODULE_ORDER_TOTAL_COUPON_SORT_ORDER','7','Sort order of display.',6,2,NULL,'2004-02-21 01:12:57',NULL,NULL);
INSERT INTO configuration VALUES (1236,'Display Total','MODULE_ORDER_TOTAL_GV_STATUS','true','Do you want to display the Gift Voucher value?',6,1,NULL,'2004-02-21 01:11:51',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (1235,'Provide Free Shipping For Orders Made','MODULE_ORDER_TOTAL_SHIPPING_DESTINATION','international','Provide free shipping for orders sent to the set destination.',6,5,NULL,'2004-02-21 01:10:54',NULL,'tep_cfg_select_option(array(\'national\', \'international\', \'both\'),');
INSERT INTO configuration VALUES (1234,'Free Shipping For Orders Over','MODULE_ORDER_TOTAL_SHIPPING_FREE_SHIPPING_OVER','2000','Provide free shipping for orders over the set amount.',6,4,NULL,'2004-02-21 01:10:54','currencies->format',NULL);
INSERT INTO configuration VALUES (1232,'Sort Order','MODULE_ORDER_TOTAL_SHIPPING_SORT_ORDER','2','Sort order of display.',6,2,NULL,'2004-02-21 01:10:54',NULL,NULL);
INSERT INTO configuration VALUES (1233,'Allow Free Shipping','MODULE_ORDER_TOTAL_SHIPPING_FREE_SHIPPING','false','Do you want to allow free shipping?',6,3,NULL,'2004-02-21 01:10:54',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (1231,'Display Shipping','MODULE_ORDER_TOTAL_SHIPPING_STATUS','true','Do you want to display the order shipping cost?',6,1,NULL,'2004-02-21 01:10:54',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (211,'Allow Category Descriptions','ALLOW_CATEGORY_DESCRIPTIONS','true','Allow use of full text descriptions for categories',1,19,'2003-10-05 19:17:30','2003-08-02 13:42:39',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (1301,'Dispatch Postcode','MODULE_SHIPPING_AUSPOST_SEA_SPCODE','4066','Dispatch Postcode?',6,0,NULL,'2004-02-21 02:46:14',NULL,NULL);
INSERT INTO configuration VALUES (1302,'Handling Fee','MODULE_SHIPPING_AUSPOST_SEA_HANDLING','2','Handling Fee for this shipping method',6,0,NULL,'2004-02-21 02:46:14',NULL,NULL);
INSERT INTO configuration VALUES (1299,'Enable auspostsea','MODULE_SHIPPING_AUSPOST_SEA_STATUS','True','Do you want to offer auspostsea?',6,0,NULL,'2004-02-21 02:46:14',NULL,'tep_cfg_select_option(array(\'True\', \'False\'),');
INSERT INTO configuration VALUES (1300,'Insurance','MODULE_SHIPPING_AUSPOST_SEA_INSURANCE','','Insurance cost is based on the total cost of items. Example: 25:8.50,50:5.50,etc.. Up to $25 charge $8.50, from there to $50 charge $5.50, etc',6,0,NULL,'2004-02-21 02:46:14',NULL,NULL);
INSERT INTO configuration VALUES (1298,'Sort order of display.','MODULE_SHIPPING_AUSPOST_EXPRESS_SORT_ORDER','3','Sort order of display. Lowest is displayed first.',6,0,NULL,'2004-02-21 02:45:42',NULL,NULL);
INSERT INTO configuration VALUES (269,'Main Big Pic Extension','BIG_PIC_EXT','_big','This is if you name your main big image like IMAGE_big.jpg, you would put <b>_big</b> here.  Otherwise leave it blank',99,6,'2003-08-08 22:11:00','2003-08-08 02:40:20',NULL,NULL);
INSERT INTO configuration VALUES (270,'Mo Pics Thumbnail Image Type','THUMB_IMAGE_TYPE','jpg','The file type of the mopic thumbnails',99,7,'2004-02-11 17:37:51','2003-08-08 02:40:20',NULL,'tep_cfg_select_option(array(\'jpg\', \'gif\', \'png\', \'bmp\', \'jpeg\'),');
INSERT INTO configuration VALUES (264,'Big Images Directory','IN_IMAGE_BIGIMAGES','images_big/','The directory inside catalog/ images where your big images are stored.',99,1,NULL,'2003-08-08 02:40:20',NULL,NULL);
INSERT INTO configuration VALUES (271,'Mo Pics Big Image Type','BIG_IMAGE_TYPE','jpg','The file type of the mopic big images',99,8,'2004-02-11 17:38:00','2003-08-08 02:40:20',NULL,'tep_cfg_select_option(array(\'jpg\', \'gif\', \'png\', \'bmp\',  \'jpeg\'),');
INSERT INTO configuration VALUES (265,'Thumbnail Images Directory','IN_IMAGE_THUMBS','thumbs/','The directory inside catalog/ images where you extra image thumbs are stored.',99,2,NULL,'2003-08-08 02:40:20',NULL,NULL);
INSERT INTO configuration VALUES (266,'Main Thumbnail In Thumb Directory','MAIN_THUMB_IN_SUBDIR','true','If you store your main thumb in the thumbnail directory set this true.  If it is in the main image dir, set it false.',99,3,'2003-08-08 22:05:34','2003-08-08 02:40:20',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (267,'Number of Pics per Row','THUMBS_PER_ROW','3','How Many images to show per row.',99,4,'2003-10-04 02:11:06','2003-08-08 02:40:20',NULL,NULL);
INSERT INTO configuration VALUES (268,'Mo Pics Extension','MORE_PICS_EXT','_pic','The addition to your image name for the mopics',99,5,NULL,'2003-08-08 02:40:20',NULL,NULL);
INSERT INTO configuration VALUES (191,'Default theme','DEFAULT_TEMPLATE','osCommRes','Use this to set the default theme.',1,0,'2005-09-21 07:21:15','2003-03-07 22:45:35',NULL,'tep_cfg_pull_down_template_list(');
INSERT INTO configuration VALUES (272,'<B>Down for Maintenance: ON/OFF</B>','DOWN_FOR_MAINTENANCE','false','Down for Maintenance <br>(true=on false=off)',16,1,'2004-02-11 17:51:31','2003-08-19 20:45:30',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (273,'Down for Maintenance: filename','DOWN_FOR_MAINTENANCE_FILENAME','down_for_maintenance.php','Down for Maintenance filename Default=down_for_maintenance.php',16,2,'2005-08-05 01:26:26','2003-08-19 20:45:30',NULL,'');
INSERT INTO configuration VALUES (274,'Down for Maintenance: Hide Header','DOWN_FOR_MAINTENANCE_HEADER_OFF','false','Down for Maintenance: Hide Header <br>(true=hide false=show)',16,3,'2004-02-11 17:52:37','2003-08-19 20:45:30',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (275,'Down for Maintenance: Hide Column Left','DOWN_FOR_MAINTENANCE_COLUMN_LEFT_OFF','true','Down for Maintenance: Hide Column Left <br>(true=hide false=show)',16,4,'2003-08-19 22:08:37','2003-08-19 20:45:30',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (276,'Down for Maintenance: Hide Column Right','DOWN_FOR_MAINTENANCE_COLUMN_RIGHT_OFF','true','Down for Maintenance: Hide Column Right <br>(true=hide false=show)r',16,5,'2003-08-21 22:50:51','2003-08-19 20:45:30',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (277,'Down for Maintenance: Hide Footer','DOWN_FOR_MAINTENANCE_FOOTER_OFF','false','Down for Maintenance: Hide Footer <br>(true=hide false=show)',16,6,'2004-02-11 17:53:08','2003-08-19 20:45:30',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (278,'Down for Maintenance: Hide Prices','DOWN_FOR_MAINTENANCE_PRICES_OFF','false','Down for Maintenance: Hide Prices <br>(true=hide false=show)',16,7,'2004-02-11 17:53:19','2003-08-19 20:45:30',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (279,'Down For Maintenance (exclude this IP-Address)','EXCLUDE_ADMIN_IP_FOR_MAINTENANCE','144.136.152.5','This IP Address is able to access the website while it is Down For Maintenance (like webmaster)',16,8,'2004-02-11 17:47:21','2003-03-21 21:20:07',NULL,NULL);
INSERT INTO configuration VALUES (280,'NOTIFY PUBLIC Before going Down for Maintenance: ON/OFF','WARN_BEFORE_DOWN_FOR_MAINTENANCE','false','Give a WARNING some time before you put your website Down for Maintenance<br>(true=on false=off)<br>If you set the \'Down For Maintenance: ON/OFF\' to true this will automaticly be updated to false',16,9,'2003-10-06 19:44:57','2003-03-21 11:42:47',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (281,'Date and hours for notice before maintenance','PERIOD_BEFORE_DOWN_FOR_MAINTENANCE','12/02/2004  between the hours of 11.00-11.30 PM Australian Estern Standard Time','Date and hours for notice before maintenance website, enter date and hours for maintenance website',16,10,'2004-02-11 17:50:20','2003-03-21 11:42:47',NULL,NULL);
INSERT INTO configuration VALUES (282,'Display when webmaster has enabled maintenance','DISPLAY_MAINTENANCE_TIME','true','Display when Webmaster has enabled maintenance <br>(true=on false=off)<br>',16,11,'2004-02-11 17:50:38','2003-03-21 11:42:47',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (283,'Display website maintenance period','DISPLAY_MAINTENANCE_PERIOD','true','Display Website maintenance period <br>(true=on false=off)<br>',16,12,'2003-08-19 22:20:01','2003-03-21 11:42:47',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (284,'Website maintenance period','TEXT_MAINTENANCE_PERIOD_TIME','0h30','Enter Website Maintenance period (hh:mm)',16,13,'2003-08-19 22:20:18','2003-03-21 11:42:47',NULL,NULL);
INSERT INTO configuration VALUES (285,'Category/Products Display Order','CATEGORIES_SORT_ORDER','model','<b>Valid Orders:<br>products_name<br>products_name-desc<br>model<br>model-desc</b>',1,99,'2005-08-04 20:09:22','0000-00-00 00:00:00',NULL,NULL);
INSERT INTO configuration VALUES (1284,'Parcel Width','MODULE_SHIPPING_AUSPOST_ECONOMY_SWIDTH','100','Parcel Width (in mm)',6,0,NULL,'2004-02-21 02:45:06',NULL,NULL);
INSERT INTO configuration VALUES (1285,'Parcel Depth','MODULE_SHIPPING_AUSPOST_ECONOMY_SDEPTH','100','Parcel Depth (in mm)',6,0,NULL,'2004-02-21 02:45:06',NULL,NULL);
INSERT INTO configuration VALUES (1286,'Shipping Zone','MODULE_SHIPPING_AUSPOST_ECONOMY_ZONE','2','If a zone is selected, only enable this shipping method for that zone.',6,0,NULL,'2004-02-21 02:45:06','tep_get_zone_class_title','tep_cfg_pull_down_zone_classes(');
INSERT INTO configuration VALUES (1287,'Tax Class','MODULE_SHIPPING_AUSPOST_ECONOMY_TAX_CLASS','0','Use the following tax class on the shipping fee.',6,0,NULL,'2004-02-21 02:45:06','tep_get_tax_class_title','tep_cfg_pull_down_tax_classes(');
INSERT INTO configuration VALUES (1288,'Sort order of display.','MODULE_SHIPPING_AUSPOST_ECONOMY_SORT_ORDER','2','Sort order of display. Lowest is displayed first.',6,0,NULL,'2004-02-21 02:45:06',NULL,NULL);
INSERT INTO configuration VALUES (1289,'Enable auspostexpress','MODULE_SHIPPING_AUSPOST_EXPRESS_STATUS','True','Do you want to offer auspostexpress?',6,0,NULL,'2004-02-21 02:45:42',NULL,'tep_cfg_select_option(array(\'True\', \'False\'),');

INSERT INTO configuration VALUES (351,'X-Sell','MIN_DISPLAY_XSELL','1','Minimum nuber of X-sell products to display',2,17,'2003-08-28 22:55:49','0000-00-00 00:00:00',NULL,NULL);
INSERT INTO configuration VALUES (998,'Shipping Estimator','SHOW_SHIPPING_ESTIMATOR','true','Show Shipping Estimator on Shopping Cart <br>true= always <br>false= button popup only',7,102,'2003-12-04 22:56:47','2003-08-14 00:24:04',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (235,'Product Featured Maximum Display','MAX_DISPLAY_FEATURED_PRODUCTS','6','Amount of products to on main page',3,170,NULL,'2003-08-14 00:25:08',NULL,NULL);
INSERT INTO configuration VALUES (236,'Product Featured Display Results','MAX_DISPLAY_FEATURED_PRODUCTS_LISTING','10','Amount of products to list per page',3,171,NULL,'2003-08-14 00:25:08',NULL,NULL);
INSERT INTO configuration VALUES (234,'Show Featured Products on Main Page','SHOW_MAIN_FEATURED_PRODUCTS','true','true= on<br>false= off',1,20,'2003-12-04 09:45:25','2003-08-14 00:25:08',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (1058,'Company Logo','COMPANY_LOGO','logo.gif','Your Store Logo',1,NULL,'2003-12-04 06:07:45','2003-12-04 06:07:45',NULL,'file_upload');
INSERT INTO configuration VALUES (1249,'Tax Class','MODULE_ORDER_TOTAL_COUPON_TAX_CLASS','2','Use the following tax class when treating Discount Coupon as Credit Note.',6,0,NULL,'2004-02-21 01:12:57','tep_get_tax_class_title','tep_cfg_pull_down_tax_classes(');
INSERT INTO configuration VALUES (1237,'Sort Order','MODULE_ORDER_TOTAL_GV_SORT_ORDER','5','Sort order of display.',6,2,NULL,'2004-02-21 01:11:51',NULL,NULL);
INSERT INTO configuration VALUES (1238,'Queue Purchases','MODULE_ORDER_TOTAL_GV_QUEUE','true','Do you want to queue purchases of the Gift Voucher?',6,3,NULL,'2004-02-21 01:11:51',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (1239,'Include Shipping','MODULE_ORDER_TOTAL_GV_INC_SHIPPING','false','Include Shipping in calculation',6,5,'2004-02-21 08:45:55','2004-02-21 01:11:51',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (1240,'Include Tax','MODULE_ORDER_TOTAL_GV_INC_TAX','true','Include Tax in calculation.',6,6,NULL,'2004-02-21 01:11:51',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (1241,'Re-calculate Tax','MODULE_ORDER_TOTAL_GV_CALC_TAX','Standard','Re-Calculate Tax',6,7,'2004-02-21 01:36:26','2004-02-21 01:11:51',NULL,'tep_cfg_select_option(array(\'None\', \'Standard\', \'Credit Note\'),');
INSERT INTO configuration VALUES (1242,'Tax Class','MODULE_ORDER_TOTAL_GV_TAX_CLASS','2','Use the following tax class when treating Gift Voucher as Credit Note.',6,0,NULL,'2004-02-21 01:11:51','tep_get_tax_class_title','tep_cfg_pull_down_tax_classes(');
INSERT INTO configuration VALUES (1243,'Credit including Tax','MODULE_ORDER_TOTAL_GV_CREDIT_TAX','false','Add tax to purchased Gift Voucher when crediting to Account',6,8,NULL,'2004-02-21 01:11:51',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (1244,'Display Total','MODULE_ORDER_TOTAL_COUPON_STATUS','false','Do you want to display the Discount Coupon value?',6,1,'2004-02-21 08:45:15','2004-02-21 01:12:57',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (1282,'Handling Fee','MODULE_SHIPPING_AUSPOST_ECONOMY_HANDLING','2','Handling Fee for this shipping method',6,0,NULL,'2004-02-21 02:45:06',NULL,NULL);
INSERT INTO configuration VALUES (1281,'Dispatch Postcode','MODULE_SHIPPING_AUSPOST_ECONOMY_SPCODE','4066','Dispatch Postcode?',6,0,NULL,'2004-02-21 02:45:06',NULL,NULL);
INSERT INTO configuration VALUES (1280,'Insurance','MODULE_SHIPPING_AUSPOST_ECONOMY_INSURANCE','','Insurance cost is based on the total cost of items. Example: 25:8.50,50:5.50,etc.. Up to $25 charge $8.50, from there to $50 charge $5.50, etc',6,0,NULL,'2004-02-21 02:45:06',NULL,NULL);

INSERT INTO configuration VALUES (1218,'Set Order Status','MODULE_PAYMENT_VIRTUALPAY_ORDER_STATUS_ID','0','Set the status of orders made with this payment module to this value',6,0,NULL,'2004-02-20 20:47:41','tep_get_order_status_name','tep_cfg_pull_down_order_statuses(');
INSERT INTO configuration VALUES (1219,'Sort order of display.','MODULE_PAYMENT_VIRTUALPAY_SORT_ORDER','1','Sort order of display. Lowest is displayed first.',6,0,NULL,'2004-02-20 20:47:41',NULL,NULL);
INSERT INTO configuration VALUES (1220,'Enable VirtualPay','MODULE_PAYMENT_VIRTUALPAY_STATUS','True','Do you want to accept VirtualPay payments?',6,1,NULL,'2004-02-20 20:47:41',NULL,'tep_cfg_select_option(array(\'True\', \'False\'),');
INSERT INTO configuration VALUES (1221,'Transaction Mode','MODULE_PAYMENT_VIRTUALPAY_TESTMODE','Test','Transaction mode used for processing orders',6,0,NULL,'2004-02-20 20:47:41',NULL,'tep_cfg_select_option(array(\'Test\', \'Production\'),');
INSERT INTO configuration VALUES (1222,'Vendor ID','MODULE_PAYMENT_VIRTUALPAY_VENDOR_ID','sec0001','The vendor id used for the VirtualPay service',6,0,NULL,'2004-02-20 20:47:41',NULL,NULL);
INSERT INTO configuration VALUES (1223,'Payment Zone','MODULE_PAYMENT_VIRTUALPAY_ZONE','2','If a zone is selected, only enable this payment method for that zone.',6,2,NULL,'2004-02-20 20:47:41','tep_get_zone_class_title','tep_cfg_pull_down_zone_classes(');

INSERT INTO configuration VALUES (1309,'Sort Order','MODULE_ORDER_TOTAL_TOTAL_SORT_ORDER','99','Sort order of display',6,4,'2004-02-21 03:14:00','2004-02-21 03:15:58',NULL,NULL);
INSERT INTO configuration VALUES (1279,'Enable ausposteconomy','MODULE_SHIPPING_AUSPOST_ECONOMY_STATUS','True','Do you want to offer ausposteconomy?',6,0,NULL,'2004-02-21 02:45:06',NULL,'tep_cfg_select_option(array(\'True\', \'False\'),');
INSERT INTO configuration VALUES (1278,'Sort order of display.','MODULE_SHIPPING_AUSPOST_AIR_SORT_ORDER','1','Sort order of display. Lowest is displayed first.',6,0,NULL,'2004-02-21 02:44:07',NULL,NULL);
INSERT INTO configuration VALUES (1277,'Tax Class','MODULE_SHIPPING_AUSPOST_AIR_TAX_CLASS','0','Use the following tax class on the shipping fee.',6,0,NULL,'2004-02-21 02:44:07','tep_get_tax_class_title','tep_cfg_pull_down_tax_classes(');
INSERT INTO configuration VALUES (1274,'Parcel Width','MODULE_SHIPPING_AUSPOST_AIR_SWIDTH','100','Parcel Width (in mm)',6,0,NULL,'2004-02-21 02:44:07',NULL,NULL);
INSERT INTO configuration VALUES (1275,'Parcel Depth','MODULE_SHIPPING_AUSPOST_AIR_SDEPTH','100','Parcel Depth (in mm)',6,0,NULL,'2004-02-21 02:44:07',NULL,NULL);
INSERT INTO configuration VALUES (1273,'Parcel Height','MODULE_SHIPPING_AUSPOST_AIR_SHEIGHT','100','Parcel Height (in mm)',6,0,NULL,'2004-02-21 02:44:07',NULL,NULL);
INSERT INTO configuration VALUES (1272,'Handling Fee','MODULE_SHIPPING_AUSPOST_AIR_HANDLING','2','Handling Fee for this shipping method',6,0,NULL,'2004-02-21 02:44:07',NULL,NULL);
INSERT INTO configuration VALUES (1271,'Dispatch Postcode','MODULE_SHIPPING_AUSPOST_AIR_SPCODE','4066','Dispatch Postcode?',6,0,NULL,'2004-02-21 02:44:07',NULL,NULL);
INSERT INTO configuration VALUES (1270,'Insurance','MODULE_SHIPPING_AUSPOST_AIR_INSURANCE','','Insurance cost is based on the total cost of items. Example: 25:8.50,50:5.50,etc.. Up to $25 charge $8.50, from there to $50 charge $5.50, etc',6,0,NULL,'2004-02-21 02:44:07',NULL,NULL);
INSERT INTO configuration VALUES (1269,'Enable auspostair','MODULE_SHIPPING_AUSPOST_AIR_STATUS','True','Do you want to offer auspostair?',6,0,NULL,'2004-02-21 02:44:07',NULL,'tep_cfg_select_option(array(\'True\', \'False\'),');
INSERT INTO configuration VALUES (1268,'Sort order of display.','MODULE_SHIPPING_AUSPOST_SORT_ORDER','0','Sort order of display. Lowest is displayed first.',6,0,NULL,'2004-02-21 02:36:09',NULL,NULL);
INSERT INTO configuration VALUES (1267,'Tax Class','MODULE_SHIPPING_AUSPOST_TAX_CLASS','0','Use the following tax class on the shipping fee.',6,0,NULL,'2004-02-21 02:36:09','tep_get_tax_class_title','tep_cfg_pull_down_tax_classes(');
INSERT INTO configuration VALUES (1266,'Shipping Zone','MODULE_SHIPPING_AUSPOST_ZONE','2','If a zone is selected, only enable this shipping method for that zone.',6,0,NULL,'2004-02-21 02:36:09','tep_get_shipping_zone_class_title','tep_cfg_pull_down_shipping_zone_classes(');
INSERT INTO configuration VALUES (1265,'Parcel Depth','MODULE_SHIPPING_AUSPOST_SDEPTH','100','Parcel Depth (in mm)',6,0,NULL,'2004-02-21 02:36:09',NULL,NULL);
INSERT INTO configuration VALUES (1264,'Parcel Width','MODULE_SHIPPING_AUSPOST_SWIDTH','100','Parcel Width (in mm)',6,0,NULL,'2004-02-21 02:36:09',NULL,NULL);
INSERT INTO configuration VALUES (1263,'Parcel Height','MODULE_SHIPPING_AUSPOST_SHEIGHT','100','Parcel Height (in mm)',6,0,NULL,'2004-02-21 02:36:09',NULL,NULL);
INSERT INTO configuration VALUES (1262,'Handling Fee','MODULE_SHIPPING_AUSPOST_HANDLING','2','Handling Fee for this shipping method',6,0,NULL,'2004-02-21 02:36:09',NULL,NULL);
INSERT INTO configuration VALUES (1261,'Dispatch Postcode','MODULE_SHIPPING_AUSPOST_SPCODE','4066','Dispatch Postcode?',6,0,NULL,'2004-02-21 02:36:09',NULL,NULL);
INSERT INTO configuration VALUES (1260,'Insurance','MODULE_SHIPPING_AUSPOST_INSURANCE','','Insurance cost is based on the total cost of items. Example: 25:8.50,50:5.50,etc.. Up to $25 charge $8.50, from there to $50 charge $5.50, etc',6,0,NULL,'2004-02-21 02:36:09',NULL,NULL);
INSERT INTO configuration VALUES (1259,'Enable auspost','MODULE_SHIPPING_AUSPOST_STATUS','True','Do you want to offer auspost?',6,0,NULL,'2004-02-21 02:36:09',NULL,'tep_cfg_select_option(array(\'True\', \'False\'),');
INSERT INTO configuration VALUES (1311,'Display Tax','MODULE_ORDER_TOTAL_TAX_STATUS','true','Do you want to display the order tax value?',6,1,NULL,'2004-02-21 03:36:45',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (1230,'Sort Order','MODULE_ORDER_TOTAL_SUBTOTAL_SORT_ORDER','1','Sort order of display.',6,2,NULL,'2004-02-20 23:18:54',NULL,NULL);
INSERT INTO configuration VALUES (1229,'Display Sub-Total','MODULE_ORDER_TOTAL_SUBTOTAL_STATUS','true','Do you want to display the order sub-total cost?',6,1,NULL,'2004-02-20 23:18:54',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (1228,'Money Order  Set Order Status','MODULE_PAYMENT_MONEYORDER_ORDER_STATUS_ID','2','Set the status of orders made with this payment module to this value',6,0,NULL,'2004-02-20 20:49:04','tep_get_order_status_name','tep_cfg_pull_down_order_statuses(');
INSERT INTO configuration VALUES (1227,'Money Order  Payment Zone','MODULE_PAYMENT_MONEYORDER_ZONE','2','If a zone is selected, only enable this payment method for that zone.',6,2,'2004-02-20 23:46:33','2004-02-20 20:49:04','tep_get_zone_class_title','tep_cfg_pull_down_zone_classes(');
INSERT INTO configuration VALUES (1226,'Money Order  Sort order of display.','MODULE_PAYMENT_MONEYORDER_SORT_ORDER','2','Sort order of display. Lowest is displayed first.',6,0,NULL,'2004-02-20 20:49:04',NULL,NULL);
INSERT INTO configuration VALUES (1225,'Money Order  Make Payable to:','MODULE_PAYMENT_MONEYORDER_PAYTO','osCommRes Pty. Ltd','Who should payments be made payable to?',6,1,NULL,'2004-02-20 20:49:04',NULL,NULL);
INSERT INTO configuration VALUES (1224,'Enable Cheque/Money Order Module','MODULE_PAYMENT_MONEYORDER_STATUS','True','Do you want to accept Cheque/Money Order payments?',6,1,NULL,'2004-02-20 20:49:04',NULL,'tep_cfg_select_option(array(\'True\', \'False\'),');

INSERT INTO configuration VALUES (1303,'Parcel Height','MODULE_SHIPPING_AUSPOST_SEA_SHEIGHT','100','Parcel Height (in mm)',6,0,NULL,'2004-02-21 02:46:14',NULL,NULL);
INSERT INTO configuration VALUES (1304,'Parcel Width','MODULE_SHIPPING_AUSPOST_SEA_SWIDTH','100','Parcel Width (in mm)',6,0,NULL,'2004-02-21 02:46:14',NULL,NULL);
INSERT INTO configuration VALUES (1305,'Parcel Depth','MODULE_SHIPPING_AUSPOST_SEA_SDEPTH','100','Parcel Depth (in mm)',6,0,NULL,'2004-02-21 02:46:14',NULL,NULL);
INSERT INTO configuration VALUES (1306,'Shipping Zone','MODULE_SHIPPING_AUSPOST_SEA_ZONE','2','If a zone is selected, only enable this shipping method for that zone.',6,0,NULL,'2004-02-21 02:46:14','tep_get_zone_class_title','tep_cfg_pull_down_zone_classes(');
INSERT INTO configuration VALUES (1307,'Tax Class','MODULE_SHIPPING_AUSPOST_SEA_TAX_CLASS','0','Use the following tax class on the shipping fee.',6,0,NULL,'2004-02-21 02:46:14','tep_get_tax_class_title','tep_cfg_pull_down_tax_classes(');
INSERT INTO configuration VALUES (1308,'Sort order of display.','MODULE_SHIPPING_AUSPOST_SEA_SORT_ORDER','4','Sort order of display. Lowest is displayed first.',6,0,NULL,'2004-02-21 02:46:14',NULL,NULL);

INSERT INTO template VALUES('1','Original','2003-08-21 18:54:03','2004-05-05 13:39:40','Original.gif','1','2','6','0','793','1','1','yes','no','125','125','yes','1','true','no','yes','no','no','mainpage.php','','','upcoming_products.php','','','yes','Welcome back <span class=\'greetUser\'>%s!</span> Would you like to see which <a href=\'%s\'><u>new products</u></a> are available to purchase?','<small>If you are not %s, please <a href=\'%s\'><u>log yourself in</u></a> with your account information.</small>','Welcome <span class=\'greetUser\'>Guest!</span> Would you like to <a href=\'%s\'><u>log yourself in</u></a>? Or would you prefer to <a href=\'%s\'><u>create an account</u></a>?','false');
INSERT INTO template VALUES(2,'osCommRes','2003-08-21 18:54:03','2005-08-24 19:10:54','osCommRes.gif','0','2','6','0','796','1','1','yes','no','125','125','yes','0','true','no','yes','no','no','mainpage.php','','','upcoming_products.php','','','yes','Welcome back <span class=\\\"greetUser\\\">%s!</span> Would you like to see which <a href=\\\"%s\\\"><u>new products</u></a> are available to purchase?','<small>If you are not %s, please <a href=\\\"%s\\\"><u>log yourself in</u></a> with your account information.</small>','Welcome <span class=\\\"greetUser\\\">Guest!</span> Would you like to <a href=\\\"%s\\\"><u>log yourself in</u></a>? Or would you prefer to <a href=\\\"%s\\\"><u>create an account</u></a>?','false');

#Events details

DROP TABLE IF EXISTS customers_basket_sessions;
CREATE TABLE customers_basket_sessions (
  customers_basket_sessions_id int(11) unsigned NOT NULL auto_increment,
  customers_id int(11) unsigned NOT NULL DEFAULT '0' ,
  products_id int(11) unsigned NOT NULL DEFAULT '0' ,
  session_id int(11) unsigned NOT NULL DEFAULT '0' ,
  session_type char(1) NOT NULL DEFAULT 'R' ,
  session_group char(1) NOT NULL DEFAULT '' ,
  session_date date NOT NULL DEFAULT '0000-00-00' ,
  PRIMARY KEY (customers_basket_sessions_id)
);

DROP TABLE IF EXISTS email_messages;
CREATE TABLE  email_messages(
  message_id int(11) NOT NULL auto_increment,
  message_send char(3) DEFAULT '' ,
  message_subject varchar(100) DEFAULT '' ,
  message_reply_to varchar(64) DEFAULT '' ,
  message_text longtext NOT NULL DEFAULT '' ,
  message_format char(1) NOT NULL DEFAULT 'T' ,
  message_type char(3) NOT NULL DEFAULT '' ,
  PRIMARY KEY (message_id)
);

DROP TABLE IF EXISTS events;
CREATE TABLE events (
  events_id int(11) NOT NULL auto_increment,
  events_image varchar(64) ,
  events_date_added datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  events_last_modified datetime ,
  events_date_available datetime ,
  events_status tinyint(1) NOT NULL DEFAULT '0' ,
  sessions_start_date date NOT NULL DEFAULT '0000-00-00' ,
  sessions_end_date date NOT NULL DEFAULT '0000-00-00' ,
  events_tax_class_id int(11) NOT NULL DEFAULT '0' ,
  events_max_reserve int(11) unsigned NOT NULL DEFAULT '20' ,
  events_fees decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  events_start_time time NOT NULL DEFAULT '00:00:00' ,
  events_end_time time NOT NULL DEFAULT '00:00:00' ,
  events_instructor int(11) NOT NULL DEFAULT '0' ,
  events_backup_instructor int(11) NOT NULL DEFAULT '0' ,
  events_location int(11) NOT NULL DEFAULT '0' ,
  events_payment varchar(64) NOT NULL DEFAULT '' ,
  refund_percentage1 int(10) unsigned NOT NULL DEFAULT '100' ,
  refund_percentage2 int(10) unsigned NOT NULL DEFAULT '75' ,
  refund_percentage3 tinyint(3) unsigned NOT NULL DEFAULT '50' ,
  events_wait_list char(1) NOT NULL DEFAULT 'Y' ,
  priority_vip tinyint(3) unsigned NOT NULL DEFAULT '1' ,
  priority_firstcome tinyint(3) unsigned NOT NULL DEFAULT '2' ,
  priority_custom tinyint(3) unsigned NOT NULL DEFAULT '3' ,
  priority_question tinyint(3) unsigned NOT NULL DEFAULT '1' ,
  sessions_select_count int(5) unsigned NOT NULL DEFAULT '1' ,
  sessions_select_interval int(5) unsigned NOT NULL DEFAULT '1' ,
  sessions_date_count int(5) unsigned NOT NULL DEFAULT '1' ,
  waitsize_vip int(11) unsigned NOT NULL DEFAULT '0' ,
  waitsize_firstcome int(11) unsigned NOT NULL DEFAULT '0' ,
  waitsize_custom int(11) unsigned NOT NULL DEFAULT '0' ,
  events_conditions longtext ,
  waitfee_vip decimal(15,0) NOT NULL DEFAULT '0' ,
  waitfee_firstcome decimal(15,0) NOT NULL DEFAULT '0' ,
  waitfee_custom decimal(15,0) NOT NULL DEFAULT '0' ,
  events_forward_period char(1) NOT NULL DEFAULT 'N' ,
  events_forward_length int(11) unsigned NOT NULL DEFAULT '0' ,
  events_pending_period int(11) unsigned NOT NULL DEFAULT '0' ,
  events_renewal_start char(3) NOT NULL DEFAULT 'FLS' ,
  events_renewal_end int(11) NOT NULL DEFAULT '0' ,
  session_gaps char(1) NOT NULL DEFAULT 'N' ,
  session_reduction char(1) NOT NULL DEFAULT 'N' ,
  session_style char(1) NOT NULL DEFAULT 'S' ,
  instructors_rate_type char(2) NOT NULL DEFAULT 'GP' ,
  instructors_rate decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  instructors_base_rate decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  events_overbook_reserve int(11) unsigned ,
  PRIMARY KEY (events_id),
  INDEX idx_Events_date_added (events_date_added)
);

DROP TABLE IF EXISTS events_admin_messages;
CREATE TABLE  events_admin_messages (
  message_id int(11) unsigned NOT NULL auto_increment,
  message_from varchar(40) NOT NULL DEFAULT '' ,
  message_to varchar(40) NOT NULL DEFAULT '' ,
  message_date datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  message_subject varchar(60) NOT NULL DEFAULT '' ,
  message_text text ,
  message_unread char(1) NOT NULL DEFAULT 'Y' ,
  PRIMARY KEY (message_id)
);

DROP TABLE IF EXISTS events_attendees;
CREATE TABLE  events_attendees (
  entry_id int(11) unsigned NOT NULL auto_increment,
  sessions_id int(11) unsigned NOT NULL DEFAULT '0' ,
  events_id int(11) unsigned NOT NULL DEFAULT '0' ,
  customers_id int(11) unsigned NOT NULL DEFAULT '0' ,
  customers_firstname varchar(60) NOT NULL DEFAULT '' ,
  customers_lastname varchar(60) NOT NULL DEFAULT '' ,
  customers_telephone varchar(15) NOT NULL DEFAULT '' ,
  customers_second_telephone varchar(15) NOT NULL DEFAULT '' ,
  customers_age int(5) unsigned NOT NULL DEFAULT '0' ,
  customers_street_address varchar(64) NOT NULL DEFAULT '' ,
  customers_suburb varchar(64) NOT NULL DEFAULT '' ,
  customers_postal_code varchar(10) NOT NULL DEFAULT '' ,
  customers_city varchar(32) NOT NULL DEFAULT '' ,
  customers_state varchar(32) NOT NULL DEFAULT '' , 
  customers_country int(11) NOT NULL DEFAULT '0' ,
  customers_amount varchar(32) NOT NULL DEFAULT '' ,
  customers_emailaddress varchar(96) NOT NULL DEFAULT '' ,
  customers_second_emailaddress varchar(96) NOT NULL DEFAULT '' ,
  customers_query text ,
  customers_attend char(1) NOT NULL DEFAULT 'N' ,
  customers_paid char(1) NOT NULL DEFAULT 'N' ,
  customers_paid_type varchar(25) NOT NULL DEFAULT '' ,
  final_price decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  paid char(1) NOT NULL DEFAULT 'N' ,
  queried char(1) NOT NULL DEFAULT 'N' ,
  PRIMARY KEY (entry_id)
);

DROP TABLE IF EXISTS events_attendees_confirm;
CREATE TABLE  events_attendees_confirm (
  entry_id int(11) unsigned NOT NULL auto_increment,
  sessions_id int(11) unsigned NOT NULL DEFAULT '0' ,
  events_id int(11) unsigned NOT NULL DEFAULT '0' ,
  customers_id int(11) unsigned NOT NULL DEFAULT '0' ,
  customers_firstname varchar(60) NOT NULL DEFAULT '' ,
  customers_lastname varchar(60) NOT NULL DEFAULT '' ,
  customers_telephone varchar(15) NOT NULL DEFAULT '' ,
  customers_second_telephone varchar(15) NOT NULL DEFAULT '' ,
  customers_age int(5) unsigned NOT NULL DEFAULT '0' ,
  customers_street_address varchar(64) NOT NULL DEFAULT '' ,
  customers_suburb varchar(64) NOT NULL DEFAULT '' ,
  customers_postal_code varchar(10) NOT NULL DEFAULT '' ,
  customers_city varchar(32) NOT NULL DEFAULT '' ,
  customers_state varchar(32) NOT NULL DEFAULT '' , 
  customers_country int(11) NOT NULL DEFAULT '0' ,
  customers_amount varchar(32) NOT NULL DEFAULT '' ,
  customers_emailaddress varchar(96) NOT NULL DEFAULT '' ,
  customers_second_emailaddress varchar(96) NOT NULL DEFAULT '' ,
  customers_query text ,
  customers_attend char(1) NOT NULL DEFAULT 'N' ,
  customers_paid char(1) NOT NULL DEFAULT 'N' ,
  customers_paid_type varchar(20) NOT NULL DEFAULT '' ,
  final_price decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  paid char(1) NOT NULL DEFAULT 'N' ,
  queried char(1) DEFAULT 'N' ,
  PRIMARY KEY (entry_id)
);

DROP TABLE IF EXISTS events_attendees_query;
CREATE TABLE  events_attendees_query (
  query_id int(11) unsigned NOT NULL auto_increment,
  attendees_id int(11) unsigned NOT NULL DEFAULT '0' ,
  query_date datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  query_text text NOT NULL DEFAULT '' ,
  attendees_type char(1) NOT NULL DEFAULT 'A' ,
  PRIMARY KEY (query_id)
);

DROP TABLE IF EXISTS events_categories;
CREATE TABLE  events_categories (
  events_categories_id int(11) NOT NULL auto_increment,
  events_categories_image varchar(64) ,
  parent_id int(11) NOT NULL DEFAULT '0' ,
  sort_order int(3) ,
  date_added datetime ,
  last_modified datetime ,
  PRIMARY KEY (events_categories_id),
  INDEX idx_events_categories_parent_id (parent_id)
);

DROP TABLE IF EXISTS events_categories_description;
CREATE TABLE  events_categories_description (
  events_categories_id int(11) NOT NULL DEFAULT '0' ,
  language_id int(11) NOT NULL DEFAULT '1' ,
  events_categories_name varchar(32) NOT NULL DEFAULT '' ,
  events_categories_heading_title varchar(64) ,
  events_categories_description text ,
  PRIMARY KEY (events_categories_id,language_id),
  INDEX idx_events_categories_name (events_categories_name)
);

DROP TABLE IF EXISTS events_description;
CREATE TABLE  events_description (
  events_id int(11) NOT NULL auto_increment,
  language_id int(11) NOT NULL DEFAULT '1' ,
  events_name varchar(64) NOT NULL DEFAULT '' ,
  events_description text ,
  events_url varchar(255) ,
  events_viewed int(5) DEFAULT '0' ,
  events_teaser_text varchar(250) ,
  PRIMARY KEY (events_id,language_id),
  INDEX Events_name (events_name)
);

DROP TABLE IF EXISTS events_discounts;
CREATE TABLE events_discounts (
  discount_id int(11) unsigned NOT NULL auto_increment,
  discount_start_date date NOT NULL DEFAULT '0000-00-00' ,
  discount_end_date date NOT NULL DEFAULT '0000-00-00' ,
  discount_value decimal(8,2) NOT NULL DEFAULT '0.00' ,
  discount_type char(1) NOT NULL DEFAULT 'A' ,
  events_id int(11) unsigned NOT NULL DEFAULT '0' ,
  PRIMARY KEY (discount_id)
);

DROP TABLE IF EXISTS events_instructor_payments;
CREATE TABLE  events_instructor_payments (
  entry_id int(11) unsigned NOT NULL auto_increment,
  sessions_id int(11) unsigned NOT NULL DEFAULT '0' ,
  events_id int(11) unsigned NOT NULL DEFAULT '0' ,
  instructor_id int(11) unsigned NOT NULL DEFAULT '0' ,
  invoice_no varchar(15) ,
  total_amount decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  payment_type varchar(20) NOT NULL DEFAULT '' ,
  payment_date date NOT NULL DEFAULT '0000-00-00' ,
  paid char(1) NOT NULL DEFAULT 'N' ,
  PRIMARY KEY (entry_id)
);

DROP TABLE IF EXISTS events_instructors;
CREATE TABLE  events_instructors (
  instructors_id int(11) NOT NULL auto_increment,
  admin_id int(11) unsigned NOT NULL DEFAULT '0' ,
  instructors_gender char(1) NOT NULL DEFAULT '' ,
  instructors_dob datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  instructors_street_address varchar(64) NOT NULL DEFAULT '' ,
  instructors_suburb varchar(32) ,
  instructors_postcode varchar(10) NOT NULL DEFAULT '' ,
  instructors_city varchar(32) NOT NULL DEFAULT '' ,
  instructors_state varchar(32) NOT NULL DEFAULT '' ,
  instructors_country varchar(32) NOT NULL DEFAULT '' ,
  instructors_telephone varchar(32) ,
  instructors_fax varchar(32) ,
  instructors_department varchar(32) NOT NULL DEFAULT '' ,
  instructors_position varchar(32) NOT NULL DEFAULT '' ,
  instructors_description varchar(200) ,
  instructors_qualifications varchar(100) NOT NULL DEFAULT '' ,
  instructors_payment varchar(32) NOT NULL DEFAULT '' ,
  PRIMARY KEY (instructors_id)
);

DROP TABLE IF EXISTS events_instructors_options;
CREATE TABLE  events_instructors_options (
  options_id int(11) unsigned NOT NULL auto_increment,
  options_name varchar(32) NOT NULL DEFAULT '' ,
  options_key char(2) NOT NULL DEFAULT 'DE' ,
  PRIMARY KEY (options_id),
  UNIQUE options_name (options_name)
);

DROP TABLE IF EXISTS events_instructors_options_values;
CREATE TABLE  events_instructors_options_values (
  options_values_id int(11) unsigned NOT NULL auto_increment,
  options_key char(2) NOT NULL DEFAULT 'DE' ,
  options_values_text varchar(32) NOT NULL DEFAULT '' ,
  PRIMARY KEY (options_values_id)
);

DROP TABLE IF EXISTS events_locations;
CREATE TABLE  events_locations (
  location_id int(11) unsigned NOT NULL auto_increment,
  location_name varchar(100) NOT NULL DEFAULT '' ,
  location_details text ,
  location_travel_directions text ,
  location_equipment varchar(64) ,
  location_contact_person varchar(64) ,
  location_seats INT(6) UNSIGNED DEFAULT '0' NOT NULL,
  PRIMARY KEY (location_id)
);

DROP TABLE IF EXISTS events_locations_options;
CREATE TABLE  events_locations_options (
  equipment_name varchar(64) NOT NULL DEFAULT '' 
);

DROP TABLE IF EXISTS events_messages;
CREATE TABLE  events_messages (
  events_message_id int(8) unsigned NOT NULL auto_increment,
  message_send char(3) NOT NULL DEFAULT 'FLS' ,
  message_subject varchar(100) NOT NULL DEFAULT '' ,
  message_reply_to varchar(64) NOT NULL DEFAULT '' ,
  message_text longtext NOT NULL DEFAULT '' ,
  message_format char(1) NOT NULL DEFAULT 'T' ,
  events_id int(11) unsigned NOT NULL DEFAULT '0' ,
  message_type char(3) NOT NULL DEFAULT 'RCF' ,
  PRIMARY KEY (events_message_id)
);

DROP TABLE IF EXISTS events_messages_history;
CREATE TABLE  events_messages_history (
  message_history_id int(11) unsigned NOT NULL auto_increment,
  orders_id int(11) NOT NULL DEFAULT '0' ,
  events_id tinyint(11) unsigned NOT NULL DEFAULT '0' ,
  message_type char(3) NOT NULL DEFAULT '' ,
  message_mode char(1) NOT NULL DEFAULT 'E' ,
  customers_id int(11) unsigned NOT NULL DEFAULT '0' ,
  email_address varchar(64) ,
  send_date datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  PRIMARY KEY (message_history_id)
);

DROP TABLE IF EXISTS events_pop_questions;
CREATE TABLE  events_pop_questions (
  question_title varchar(255) ,
  question_description mediumtext NOT NULL DEFAULT '' ,
  answer_type char(1) NOT NULL DEFAULT 'T' ,
  question_id int(11) unsigned NOT NULL auto_increment,
  option_date varchar(15) ,
  option_length int(11) unsigned ,
  PRIMARY KEY (question_id)
);

DROP TABLE IF EXISTS events_recursive_sessions;
CREATE TABLE  events_recursive_sessions (
  recursive_sessions_id int(11) NOT NULL auto_increment,
  events_id int(11) NOT NULL DEFAULT '0' ,
  sessions_start_date date NOT NULL DEFAULT '0000-00-00' ,
  sessions_end_date date NOT NULL DEFAULT '0000-00-00' ,
  sessions_type char(1) NOT NULL DEFAULT 'S' ,
  sessions_type_option char(2) NOT NULL DEFAULT 'DD' ,
  sessions_type_daily_days int(10) unsigned NOT NULL DEFAULT '1' ,
  sessions_type_weekly_weeks int(10) unsigned NOT NULL DEFAULT '1' ,
  sessions_type_weekly_days varchar(7) NOT NULL DEFAULT '0000000' ,
  sessions_type_monthly_days int(10) unsigned NOT NULL DEFAULT '1' ,
  sessions_type_monthly_months int(10) unsigned NOT NULL DEFAULT '1' ,
  sessions_type_monthly_weeks tinyint(1) unsigned NOT NULL DEFAULT '1' ,
  sessions_type_monthly_weekdays tinyint(1) unsigned NOT NULL DEFAULT '1' ,
  sessions_type_monthly_weekmonths int(10) unsigned NOT NULL DEFAULT '1' ,
  sessions_type_yearly_months tinyint(1) NOT NULL DEFAULT '1' ,
  sessions_type_yearly_monthdays int(10) unsigned NOT NULL DEFAULT '1' ,
  sessions_type_yearly_weeks tinyint(1) NOT NULL DEFAULT '1' ,
  sessions_type_yearly_weekdays tinyint(1) unsigned NOT NULL DEFAULT '1' ,
  sessions_type_yearly_weekmonths tinyint(1) unsigned NOT NULL DEFAULT '1' ,
  PRIMARY KEY (recursive_sessions_id)
);

DROP TABLE IF EXISTS events_refund_reservation;
CREATE TABLE  events_refund_reservation (
  refund_id int(11) unsigned NOT NULL auto_increment,
  refund_date datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  orders_id int(11) unsigned NOT NULL DEFAULT '0' ,
  amount decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  payment_method varchar(100) NOT NULL DEFAULT '' ,
  session_ids varchar(250) NOT NULL DEFAULT '' ,
  PRIMARY KEY (refund_id)
);

DROP TABLE IF EXISTS events_sessions;
CREATE TABLE  events_sessions (
  sessions_id int(11) unsigned NOT NULL auto_increment,
  events_id int(11) unsigned NOT NULL DEFAULT '0' ,
  start_date date NOT NULL DEFAULT '0000-00-00' ,
  sessions_type char(1) NOT NULL DEFAULT 'S' ,
  recursive_sessions_id int(11) unsigned NOT NULL DEFAULT '0' ,
  PRIMARY KEY (sessions_id)
);

DROP TABLE IF EXISTS events_sms_messages;
CREATE TABLE  events_sms_messages (
  events_sms_message_id int(8) unsigned NOT NULL auto_increment,
  message_send char(3) NOT NULL DEFAULT 'FLS' ,
  message_subject varchar(100) NOT NULL DEFAULT '' ,
  message_text longtext NOT NULL DEFAULT '' ,
  events_id int(11) unsigned NOT NULL DEFAULT '0' ,
  message_type char(3) NOT NULL DEFAULT 'RCF' ,
  PRIMARY KEY (events_sms_message_id)
);

DROP TABLE IF EXISTS events_surveys;
CREATE TABLE  events_surveys (
  survey_id int(11) unsigned NOT NULL auto_increment,
  survey_name varchar(100) NOT NULL DEFAULT '' ,
  survey_desc text ,
  survey_time_period smallint(6) unsigned NOT NULL DEFAULT '0' ,
  survey_expiration_date date NOT NULL DEFAULT '0000-00-00' ,
  survey_visibility_flag tinyint(1) unsigned NOT NULL DEFAULT '0' ,
  events_id int(11) unsigned NOT NULL DEFAULT '0' ,
  survey_type char(3) NOT NULL DEFAULT '' ,
  PRIMARY KEY (survey_id)
);

DROP TABLE IF EXISTS events_surveys_answer;
CREATE TABLE  events_surveys_answer (
  answer_id int(11) unsigned NOT NULL auto_increment,
  survey_flag_id int(11) unsigned NOT NULL DEFAULT '0' ,
  question_id int(11) unsigned NOT NULL DEFAULT '0' ,
  choice_id int(11) unsigned NOT NULL DEFAULT '0' ,
  PRIMARY KEY (answer_id)
);

DROP TABLE IF EXISTS events_surveys_choice;
CREATE TABLE  events_surveys_choice (
  choice_id int(11) unsigned NOT NULL auto_increment,
  choice_text text ,
  question_id int(11) unsigned NOT NULL DEFAULT '0' ,
  PRIMARY KEY (choice_id)
);

DROP TABLE IF EXISTS events_surveys_flag;
CREATE TABLE  events_surveys_flag (
  survey_flag_id int(11) unsigned NOT NULL auto_increment,
  survey_flag_email varchar(100) NOT NULL DEFAULT '' ,
  survey_flag_date date NOT NULL DEFAULT '0000-00-00' ,
  survey_id int(11) unsigned NOT NULL DEFAULT '0' ,
  PRIMARY KEY (survey_flag_id)
);

DROP TABLE IF EXISTS events_surveys_question;
CREATE TABLE  events_surveys_question (
  question_id int(11) unsigned NOT NULL auto_increment,
  question_text text ,
  question_type smallint(6) NOT NULL DEFAULT '0' ,
  question_required tinyint(1) NOT NULL DEFAULT '0' ,
  survey_id int(11) unsigned NOT NULL DEFAULT '0' ,
  sort_order mediumint(6) unsigned NOT NULL DEFAULT '0' ,
  PRIMARY KEY (question_id)
);

DROP TABLE IF EXISTS events_surveys_text;
CREATE TABLE  events_surveys_text (
  text_answer_id int(11) unsigned NOT NULL auto_increment,
  answer_text text NOT NULL DEFAULT '' ,
  survey_flag_id int(11) unsigned NOT NULL DEFAULT '0' ,
  question_id int(11) unsigned NOT NULL DEFAULT '0' ,
  PRIMARY KEY (text_answer_id)
);

DROP TABLE IF EXISTS events_to_events_categories;
CREATE TABLE events_to_events_categories (
  events_id int(11) NOT NULL DEFAULT '0' ,
  events_categories_id int(11) NOT NULL DEFAULT '0' ,
  PRIMARY KEY (events_id,events_categories_id)
);

DROP TABLE IF EXISTS orders_edit_products;
CREATE TABLE orders_edit_products (
  orders_products_id int(11) NOT NULL auto_increment,
  orders_id int(11) NOT NULL DEFAULT '0' ,
  products_id int(11) NOT NULL DEFAULT '0' ,
  products_model char(12) ,
  products_name char(64) NOT NULL DEFAULT '' ,
  products_price decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  final_price decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  products_tax decimal(7,4) NOT NULL DEFAULT '0.0000' ,
  products_quantity int(2) NOT NULL DEFAULT '0' ,
  products_type char(1) NOT NULL DEFAULT 'P' ,
  events_type char(1) NOT NULL DEFAULT 'P' ,
  waitlist_type char(1) ,
  date_added datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  events_fees decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  waitlist_orders_id int(11) unsigned NOT NULL DEFAULT '0' ,
  PRIMARY KEY (orders_products_id)
);

DROP TABLE IF EXISTS orders_edit_products_attributes;
CREATE TABLE orders_edit_products_attributes (
  orders_products_attributes_id int(11) NOT NULL auto_increment,
  orders_id int(11) NOT NULL DEFAULT '0' ,
  orders_products_id int(11) NOT NULL DEFAULT '0' ,
  products_options char(32) NOT NULL DEFAULT '' ,
  products_options_values char(32) NOT NULL DEFAULT '' ,
  options_values_price decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  price_prefix char(1) NOT NULL DEFAULT '' ,
  PRIMARY KEY (orders_products_attributes_id)
);

DROP TABLE IF EXISTS orders_events_answers;
CREATE TABLE orders_events_answers (
  answer_id int(11) unsigned NOT NULL auto_increment,
  orders_id int(11) unsigned NOT NULL DEFAULT '0' ,
  events_id int(11) unsigned NOT NULL DEFAULT '0' ,
  answer_type char(1) ,
  answer_value varchar(255) ,
  question_id int(11) unsigned NOT NULL DEFAULT '0' ,
  customers_id int(11) unsigned NOT NULL DEFAULT '0' ,
  PRIMARY KEY (answer_id)
);




INSERT INTO admin_groups(admin_groups_id,admin_groups_name,admin_groups_type) VALUES(1,'Top Administrator','D');
INSERT INTO admin_groups(admin_groups_id,admin_groups_name,admin_groups_type) VALUES(2,'Instructor','E');
INSERT INTO admin_groups(admin_groups_id,admin_groups_name,admin_groups_type) VALUES(3,'Call Centre Manager','E');
INSERT INTO admin_groups(admin_groups_id,admin_groups_name,admin_groups_type) VALUES(4,'Call Centre Staff','E');
INSERT INTO admin_groups(admin_groups_id,admin_groups_name,admin_groups_type) VALUES(5,'Product Manager','E');
INSERT INTO admin_groups(admin_groups_id,admin_groups_name,admin_groups_type) VALUES(6,'Reservation Manager','E');
INSERT INTO admin_groups(admin_groups_id,admin_groups_name,admin_groups_type) VALUES(7,'Demo User Group','D');

INSERT INTO admin (admin_id, admin_groups_id, admin_firstname, admin_lastname, admin_email_address, admin_password, admin_created, admin_modified, admin_logdate, admin_lognum) VALUES (1, 1, 'admin','user','admin@oscommres.com','39a89a28169b53c7e58438558adc5e37:7b', now(), now(), now(), '0');
INSERT INTO admin (admin_id, admin_groups_id, admin_firstname, admin_lastname, admin_email_address, admin_password, admin_created, admin_modified, admin_logdate, admin_lognum) VALUES (2, 2, 'Test','Instructor','test.instructor@oscommres.com','f8b61a3a7dbe299294cffa5eff3525e0:0a', now(), now(), now(), '0');

# boxes

INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(92,'event.php','1','0','1,3,4,6','E','E');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(93,'reservation.php','1','0','1,2,3,4,6','E','E');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(94,'instructor.php','1','0','1,2','E','E');

INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(95,'events.php','0','92','1,6','E','E');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(96,'sessions.php','0','92','1,6','E','E');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(97,'pop_questions.php','0','92','1,6','E','E');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(98,'events_locations.php','0','92','1,6','E','E');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(99,'events_options.php','0','92','1,6','E','E');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(100,'events_discounts.php','0','92','1,6','E','E');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(101,'admin_letters.php','0','92','1,3,4','E','E');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(102,'waitlists.php','0','92','1,2,3,4,6','E','R');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(103,'events_messages.php','0','92','1,6','E','M');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(104,'send_email.php','0','92','1,3,6','E','M');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(105,'events_sms_messages.php','0','92','1,6','E','M');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(106,'send_sms_email.php','0','92','1,3,6','E','M');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(107,'events_copy_messages.php','0','92','1','E','M');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(108,'events_messages_log.php','0','92','1','E','M');

INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(109,'search_reservation.php','0','93','1,2,3,4,6','E','R');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(110,'search_reservation_print.php','0','93','1','E','R');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(111,'search_reservation_dated.php','0','93','1,2,3,4,5,6','E','R');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(112,'search_reservation_print_dated.php','0','93','1,2,3,4,5,6','E','R');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(113,'search_reservation_print_dated_pdf.php','0','93','1','E','R');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(114,'search_reservation_print_pdf.php','0','93','1,2,3,4,6','E','R');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(115,'refund_reservation.php','0','93','1,3,6','E','R');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(116,'refund_confirm_reservation.php','0','93','1,3,6','E','R');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(117,'refund_process.php','0','93','1,3,6','E','R');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(118,'refund_success.php','0','93','1,3,6','E','R');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(119,'withdraw_reservation.php','0','93','1,2,3,4,6','E','R');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(120,'withdraw_process.php','0','93','1,3,4,6','E','R');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(121,'move_reservations_confirm.php','0','93','1,3,4,6','E','R');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(122,'move_reservations_process.php','0','93','1,3,4,6','E','R');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(123,'search_event.php','0','93','1,3,4,6','E','E');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(124,'instructor_reservations.php','0','93','1,2','E','I');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(125,'pending_waitlist_payments.php','0','93','1','E','O');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(126,'pending_waitlist_payments_confirm.php','0','93','1,3,4,6','E','O');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(127,'pending_waitlist_payments_process.php','0','93','1,3,4,6','E','O');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(128,'pending_waitlist_new_order.php','0','93','1,3,4,6','E','O');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(129,'events_surveys.php','0','93','1','E','U');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(130,'events_surveys_edit.php','0','93','1','E','U');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(131,'events_surveys_answer.php','0','93','1','E','U');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(132,'events_surveys_process.php','0','93','1','E','U');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(133,'events_copy_surveys.php','0','93','1','E','U');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(134,'events_browse.php','0','93','1,3,4,6','E','E');

INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(135,'instructors.php','0','94','1,2,5','E','I');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(136,'instructors_options.php','0','94','1','E','I');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(137,'instructor_events.php','0','94','1,2','E','I');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(138,'events_payments.php','0','94','1,2','E','I');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(139,'events_payments_detail.php','0','94','1,2','E','I');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(140,'events_admin_messages.php','0','94','1,2','E','I');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(141,'events_admin_payments.php','0','94','1,2','E','I');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(142,'events_admin_payments_detail.php','0','94','1,3,4,6','E','I');

INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(143,'email_messages.php','0','1','1','D','D');

INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(144,'reports_events_progress.php','0','8','1','E','P');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(145,'reports_birthday_list.php','0','8','1','E','P');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(146,'reports_daily_reservations.php','0','8','1,2','E','P');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(147,'reports_unpaid_payments.php','0','8','1','E','P');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(148,'reports_call_centre_orders.php','0','8','1','E','P');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(149,'reports_inventory.php','0','8','1','E','P');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(150,'reports_customer_details.php','0','8','1','E','P');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(151,'reports_events_non_returns.php','0','8','1','E','P');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(152,'reports_events_attendees.php','0','8','1','E','P');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(153,'reports_attendance_analysis.php','0','8','1','E','P');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(154,'reports_mailing_labels.php','0','8','1','E','P');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(155,'reports_sales_category.php','0','8','1','E','P');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(156,'mailing_labels.php','0','8','1','E','P');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(157,'reports_products_sales.php','0','8','1','E','P');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(158,'reports_events_sales.php','0','8','1','E','P');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(159,'reports_instructor_payments.php','0','8','1','E','P');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(160,'reports_pending_payments.php','0','8','1,3,4,6','E','P');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(161,'reports_events_waitlist.php','0','8','1,3,4,6','E','P');

INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(162,'reports_events_surveys.php','0','8','1','E','P');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(163,'reports_events_surveys_summary.php','0','8','1','E','P');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(164,'reports_events_surveys_detail.php','0','8','1','E','P');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(165,'reports_events_surveys_relation.php','0','8','1','E','P');


INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(166,'addevents.php','0','5','1,3,4,6','E','O');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(167,'edit_orders_confirm.php','0','5','1,3,4,6','E','O');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(168,'edit_orders_process.php','0','5','1,3,4,6','E','O');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(169,'checkout_payment.php','0','5','1,3,4,6','E','O');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(170,'checkout_process.php','0','5','1,3,4,6','E','O');
INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(171,'edit_orders_success.php','0','5','1,3,4,6','E','O');


INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id,admin_files_type, admin_files_help_id) VALUES (175, 'reports_events_viewed.php', 0, 8, '1','E','P');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id,admin_files_type, admin_files_help_id) VALUES (176, 'info_boxes.php', 1, 0, '1','D','D');


INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes,admin_groups_id) VALUES (NULL, 'events_check_in.php', 0, 93, '1');

INSERT INTO configuration_group VALUES (901,'Events','Events settings',17,1);

INSERT INTO configuration VALUES (1325,'Second Email address','ACCOUNT_SECOND_EMAIL','true','Second Email address moved manually to primary by admin if needed',5,7,NULL,'0000-00-00 00:00:00',NULL,'tep_cfg_select_option(array(\'true\',\'false\'),');
INSERT INTO configuration VALUES (1324,'Second Phone number','ACCOUNT_SECOND_PHONE','true','Second phone number moved manually to primary by admin if needed',5,6,NULL,'0000-00-00 00:00:00',NULL,'tep_cfg_select_option(array(\'true\',\'false\'),');
INSERT INTO configuration VALUES (1323,'Test Email address','EVENTS_TEST_EMAIL_ADDRESS','admin@oscommres.com','testing email address used in messaging system',901,1,NULL,'0000-00-00 00:00:00',NULL,NULL);
INSERT INTO configuration VALUES (1352,'SMS Gateway','SMS_GATEWAY','clickatell','Gateway to send sms email messages',901,3,'2004-09-28 01:27:47','0000-00-00 00:00:00',NULL,'tep_cfg_sms_gateway(');
INSERT INTO configuration VALUES (1349,'SMS Email address','SMS_EMAIL','@redcoal.com','SMS email address to work on',901,3,'2004-09-27 16:32:02','0000-00-00 00:00:00',NULL,NULL);
INSERT INTO configuration VALUES (1350,'SMS Test phone number','SMS_TEST_PHONE','12345678','SMS Testing phone number to call on',901,3,'2004-09-27 16:07:49','0000-00-00 00:00:00',NULL,NULL);
INSERT INTO configuration VALUES (1351,'SMS Available Gateways','EVENTS_SMS_AVAILABLE_GATEWAYS','redcoal.com','Available Gateways to select',901,3,'2004-09-28 01:27:57','0000-00-00 00:00:00',NULL,NULL);
INSERT INTO configuration VALUES (1348,'SMS Key','EVENTS_SMS_KEY','QJ7186','Key to activate sms message sending process',901,3,'2004-09-27 16:30:25','0000-00-00 00:00:00',NULL,NULL);
INSERT INTO configuration VALUES (1347,'Enable Cash Order Module','MODULE_PAYMENT_CASH_STATUS','True','Do you want to accept Cash Order payments?',6,1,NULL,'2004-09-22 20:19:43',NULL,'tep_cfg_select_option(array(\'True\', \'False\'),');
INSERT INTO configuration VALUES (1353,'Date format to display dates','EVENTS_DATE_FORMAT','d-m-Y','Date format used to display date entries',901,4,'2004-11-17 15:13:54','0000-00-00 00:00:00',NULL,'tep_cfg_date_formats(');
INSERT INTO configuration VALUES (1345,'Cash  Payment Zone','MODULE_PAYMENT_CASH_ZONE','2','If a zone is selected, only enable this payment method for that zone.',6,2,NULL,'2004-09-22 20:19:43','tep_get_zone_class_title','tep_cfg_pull_down_zone_classes(');
INSERT INTO configuration VALUES (1346,'Cash  Set Order Status','MODULE_PAYMENT_CASH_ORDER_STATUS_ID','1','Set the status of orders made with this payment module to this value',6,0,NULL,'2004-09-22 20:19:43','tep_get_order_status_name','tep_cfg_pull_down_order_statuses(');
INSERT INTO configuration VALUES (1344,'Cash  Sort order of display.','MODULE_PAYMENT_CASH_SORT_ORDER','3','Sort order of display. Lowest is displayed first.',6,0,NULL,'2004-09-22 20:19:43',NULL,NULL);
INSERT INTO configuration VALUES (1354,'Installed Modules','MODULE_SMS_GATEWAYS_INSTALLED','clickatell.php','This is automatically updated. No need to edit.',6,0,'2004-12-14 09:41:17','2004-12-14 09:39:11',NULL,NULL);
INSERT INTO configuration VALUES (1355,'Survey text change','EVENTS_SURVEY_TEXT','Sample Survey','This text is repaced in survey details.',901,2,'2004-09-21 12:36:16','0000-00-00 00:00:00',NULL,NULL);
INSERT INTO configuration VALUES (1356,'Enable Clickatell sms Module','MODULE_SMS_CLICKATELL_STATUS','True','Do you want to include Clickatell SMS?',6,1,NULL,'2004-12-14 09:41:10',NULL,'tep_cfg_select_option(array(\'True\', \'False\'),');

INSERT INTO configuration VALUES (1357,'Clickatell Sort order of display.','MODULE_SMS_CLICKATELL_SORT_ORDER','1','Sort order of display. Lowest is displayed first.',6,2,NULL,'2004-12-14 09:41:10',NULL,NULL);
INSERT INTO configuration VALUES (1358,'Clickatell Host Url.','MODULE_SMS_CLICKATELL_URL','','Gateway URL used to access',6,3,NULL,'2004-12-14 09:41:10',NULL,NULL);
INSERT INTO configuration VALUES (1359,'Clickatell Username.','MODULE_SMS_CLICKATELL_USERNAME','','Username used to authenticate gateway',6,0,NULL,'2004-12-14 09:41:10',NULL,NULL);
INSERT INTO configuration VALUES (1360,'Clickatell Password.','MODULE_SMS_CLICKATELL_PASSWORD','','Password used to authenticate gateway',6,0,NULL,'2004-12-14 09:41:10',NULL,NULL);
INSERT INTO configuration VALUES (1361,'Clickatell API id.','MODULE_SMS_CLICKATELL_API_ID','','API id used to authenticate gateway',6,0,NULL,'2004-12-14 09:41:10',NULL,NULL);

INSERT INTO configuration VALUES (1362,'Lock Order','EVENTS_ORDER_TIMEOUT','10','Lock order for period of time(in minutes)',901,5,NULL,'0000-00-00 00:00:00',NULL,NULL);
INSERT INTO configuration VALUES (1363,'Server Date Offset','EVENTS_SERVER_DATE_OFFSET','16','Ensure messages are sent in correct time',901,4,NULL,'0000-00-00 00:00:00',NULL,'tep_cfg_pull_down_date_offset(');
INSERT INTO configuration VALUES (1364,'Messaging Times','EVENTS_EMAIL_TIMINGS','0:00,0:00','Limit the times messages are sent',901,3,NULL,'0000-00-00 00:00:00',NULL,'tep_cfg_pull_down_msg_times(');
INSERT INTO configuration VALUES (1365,'Messaging Times','EVENTS_SMS_TIMINGS','8:00,21:00','Limit the times messages are sent',901,3,NULL,'0000-00-00 00:00:00',NULL,'tep_cfg_pull_down_msg_times(');
INSERT INTO configuration VALUES (1366,'SMS Activation','SMS_ACTIVATE','1','Activation flag used to enable the sms sending process',901,4,NULL,'0000-00-00 00:00:00',NULL,'tep_cfg_sms_option(');
INSERT INTO configuration VALUES (1367,'Amount Rounding Factor','EVENTS_ORDER_AMOUNT_ROUND','0.05','Round up gross amounts for the total amount of order reservations',901,5,NULL,'0000-00-00 00:00:00',NULL,'tep_cfg_pull_down_round_factors(');
INSERT INTO configuration VALUES (1368,'Email Activation','EMAIL_ACTIVATE','1','Activation flag used to enable the email sending process',901,3,NULL,'0000-00-00 00:00:00',NULL,'tep_cfg_email_option(');
INSERT INTO configuration VALUES (1369,'SMS From name','SMS_FROM_NAME','osCommRes','From name used in sending sms messages',901,3,NULL,'0000-00-00 00:00:00',NULL,NULL);
INSERT INTO configuration VALUES (1370,'Reserve seats for Renewal','EVENTS_RENEWAL_CHECK','1','Flag used to reserve seats for renewal users',901,3,NULL,'0000-00-00 00:00:00',NULL,'tep_cfg_renewal_option(');
INSERT INTO configuration VALUES (1371,'Presentation Style','EVENTS_VIEW_STYLE','calendar','Events View Style in Browse events',915,6,NULL,'0000-00-00 00:00:00','','tep_cfg_pull_down_view_style(');
INSERT INTO configuration VALUES (1372,'Calendar Style','EVENTS_CALENDAR_STYLE','month','Calendar Style in Browse events',915,7,NULL,'0000-00-00 00:00:00',NULL,'tep_cfg_pull_down_calendar_style(');
INSERT INTO configuration VALUES (1373,'Maximum Rows','REPORT_MAX_ROWS_PAGE','100','No of Rows per page in Report',901,8,NULL,'0000-00-00 00:00:00',NULL,'tep_cfg_pull_down_report_max_rows(');
INSERT INTO configuration VALUES (1374,'Maximum Links','REPORT_MAX_LINKS_PAGE','5','No of page links to display in Report',901,8,NULL,'0000-00-00 00:00:00',NULL,'tep_cfg_pull_down_report_max_links(');

INSERT INTO configuration VALUES (1375,'Email Interval(Sec,)','EMAIL_TIME_LIMIT','1','Set TimeLimit for Email sending process',901,3,NULL,'0000-00-00 00:00:00',NULL,'tep_cfg_email_timelimit(');
INSERT INTO configuration VALUES (1376,'version','CURRENT_VERSION','0','Details Regarding Reminder of new version',6,6,NULL,'0000-00-00 00:00:00',NULL,'');
INSERT INTO configuration VALUES(1377,"Display \"Other\" Referral option","DISPLAY_REFERRAL_OTHER","true","Display \"Other - please specify\" with text box in referral source in account creation","5","22",NULL,"2005-12-24 20:17:23",NULL,"tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES(1378,"Hide the Referral Question in the Front End","HIDE_REFERRAL_FRONT","false","Hide the Question in the front end in customer details page","5","23",NULL,"2005-12-24 20:17:23",NULL,"tep_cfg_select_option(array(\'true\', \'false\'),");
INSERT INTO configuration VALUES(1379,"Hide the Referral Question in the Back End","HIDE_REFERRAL_BACK","false","Hide the Question in the back end in customer details page","5","23","2006-01-18 20:06:46","2006-01-18 00:00:00",NULL,"tep_cfg_select_option(array(\'true\',\'false\'),");
INSERT INTO configuration VALUES(1380,'Display Customer Details Survey in Front End','CUSTOMER_BOOKING_DETAILS','1','Activation flag used to Display the Customer details survey after sessions display.',901,2,'0000-00-00 00:00:00','0000-00-00 00:00:00',NULL,'tep_cfg_email_option(');
INSERT INTO configuration VALUES(NULL, 'No checkout for zero price events', 'NO_CHECKOUT_ZERO_PRICE', '1', 'Flag used to redirect users with zero event to checkout success without doing checkout process', 901, 5, NULL, '0000-00-00 00:00:00', NULL, 'tep_cfg_email_option(');


INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, date_added) values ('Enable German Bank Deposit Module', 'MODULE_PAYMENT_GERMANBANK_STATUS', 'True', 'Do you want to accept Australian Bank Deposit payments?', '6', '1', 'tep_cfg_select_option(array(\'True\', \'False\'), ', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, use_function, set_function, date_added) values ('Payment Zone', 'MODULE_PAYMENT_GERMANBANK_ZONE', '2', 'If a zone is selected, only enable this payment method for that zone.', '6', '2', 'tep_get_zone_class_title', 'tep_cfg_pull_down_zone_classes(', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) values ('Sort order of display.', 'MODULE_PAYMENT_GERMANBANK_SORT_ORDER', '4', 'Sort order of display. Lowest is displayed first.', '6', '0', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) values ('Bank Account No.', 'MODULE_PAYMENT_GERMANBANK_ACCNUM', '12345678', 'Bank Account No.', '6', '1', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) values ('Swift Code.', 'MODULE_PAYMENT_GERMANBANK_SWIFT', '12345678', 'Swift Code.', '6', '1', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) values ('Bank Account Name', 'MODULE_PAYMENT_GERMANBANK_ACCNAM', 'Joe Bloggs', 'Bank account name', '6', '1', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, date_added) values ('Bank Name', 'MODULE_PAYMENT_GERMANBANK_BANKNAM', 'The Bank', 'Bank Name', '6', '1', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Set Order Status', 'MODULE_PAYMENT_GERMANBANK_ORDER_STATUS_ID', '1', 'Set the status of orders made with this payment module to this value', '6', '0', 'tep_cfg_pull_down_order_statuses(', 'tep_get_order_status_name', now());

INSERT INTO configuration(configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) VALUES (NULL, 'Session Timeout for Front-end users', 'SESSION_TIMEOUT_FRONTEND', '20', 'Set the  session timeout value for  for front-end users', 15, 12, NULL, '0000-00-00 00:00:00', NULL, 'tep_cfg_text_field(');
INSERT INTO configuration(configuration_id, configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, last_modified, date_added, use_function, set_function) VALUES (NULL, 'Session Timeout for Back-end users', 'SESSION_TIMEOUT_BACKEND', '10', 'Set the session timeout value for for back-end users', 15, 13, NULL, '0000-00-00 00:00:00', NULL, 'tep_cfg_text_field(');
insert into configuration(configuration_id,configuration_title,configuration_key,configuration_value,configuration_description,configuration_group_id,sort_order,last_modified,date_added,use_function,set_function) values(NULL,'Newsletter','ACCOUNT_NEWSLETTER','true','Display Newsleter in the Customer Account',5,6,'',now(),'','tep_cfg_select_option(array(''true'', ''false''),');
insert into configuration(configuration_id,configuration_title,configuration_key,configuration_value,configuration_description,configuration_group_id,sort_order,last_modified,date_added,use_function,set_function) values(NULL,'Reservation/waitlist Newsletter','ACCOUNT_RESERVATION_NEWSLETTER','true','Display Reservation/Waitlist Newsleter in the Customer Account',5,6,'',now(),'','tep_cfg_select_option(array(''true'', ''false''),');
insert into configuration(configuration_id,configuration_title,configuration_key,configuration_value,configuration_description,configuration_group_id,sort_order,last_modified,date_added,use_function,set_function) values(NULL,'Subscription Newsletter','ACCOUNT_SUBSCRIPTION_NEWSLETTER','true','Display Subscription Newsleter in the Customer Account',5,6,'',now(),'','tep_cfg_select_option(array(''true'', ''false''),');

INSERT INTO email_messages VALUES (1,'','osCommRes Registration Confirmation','shop@oscommres.com','Dear %%First_Name%%,\r\n\r\nWelcome to %%Store_Name%%.\r\n\r\nYour details are as follows:\r\n\r\nUsername: %%Login_Email%%\r\nPassword: %%Login_Password%%\r\n\r\nPlease use this link: %%Admin_Link%%\r\n\r\nWith thanks,\r\n\r\n%%Store_Owner%%','T','AUT');
INSERT INTO email_messages VALUES (2,'','osCommRes Account Confirmation','shop@oscommres.com','<P>Dear %%First_Name%%,</P>\r\n<P>Your %%Store_Name%% account has been created. You can now take part in the <BR>various services we have to offer you. Some of these services include: </P>\r\n<P>Integrated Online shop and Event Reservations<BR>SMS event reminders</P>\r\n<P>The details of your account are as follows:</P>\r\n<P>Username: %%Login_Email%%</P>\r\n<P>Password: %%Login_Password%%</P>\r\n<P>For help with any of our online services, please email the <BR>store-owner: %%Store_Email%% </P>\r\n<P>With thanks,</P>\r\n<P>%%Store_Owner%% </P>\r\n<P>Note: This email address was given to us by one of our customers. If you did not signup to be a member, please send an email to %%Store_Email%%. </P>','B','CUS');
INSERT INTO email_messages VALUES (3,'','osCommRes Password','shop@oscommres.com','Dear %%First_Name%%,\r\n\r\nYour %%Store_Name%% account details are as follows:\r\n\r\nUsername: %%Store_Email%%\r\nPassword: %%Login_Password%%\r\n\r\nThe link to the admin section is:\r\n\r\n%%Admin_Link%%\r\n\r\nIf you have trouble accessing your account, please contact us at:\r\n\r\n%%Store_Email%%\r\n\r\nWith thanks,\r\n\r\n%%Store_Owner%%','T','AUR');
INSERT INTO email_messages VALUES (4,'','osCommRes Account Details','shop@oscommres.com','Dear %%First_Name%%,\r\nYour %%Store_Name%% account details are as follows:\r\nUsername: %%Login_Email%%\r\nPassword: %%Login_Password%%\r\n If you have trouble accessing your account, please contact us at: %%Store_Email%%\r\nWith thanks, \r\n%%Store_Owner%%','T','CUR');
INSERT INTO email_messages VALUES (5,'','osCommRes Update','shop@oscommres.com','<html>\r\n<head>\r\n<style>\r\n	.totalText{\r\n		background:FF7300;\r\n		color:#00000;\r\n	}\r\n	.link a,a:hover {\r\n		font-family:Arial, Helvetica, sans-serif;\r\n		font-size:13px;\r\n		color:#3966B1;\r\n		font-weight:bold;\r\n		text-decoration:none;\r\n	}\r\n	.textMain {\r\n		font-family: Arial, Helvetica, sans-serif;\r\n		font-size:12px;\r\n		color:#000000;\r\n	}\r\n	.main {\r\n		font-family: Arial, Helvetica, sans-serif;\r\n		font-size:12px;\r\n		color:#000000;\r\n	}\r\n	.textMainBold {\r\n		font-family: Arial, Helvetica, sans-serif;\r\n		font-size:12px;\r\n		font-weight:bold;\r\n		color:#000000;\r\n	}\r\n	.textMainHead {\r\n		font-family: Arial, Helvetica, sans-serif;\r\n		font-size:16px;\r\n		font-weight:bold;\r\n		color:#56398B;\r\n	}\r\n	.textTableHead {\r\n		font-family: Arial, Helvetica, sans-serif;\r\n		font-size:12px;\r\n		font-weight:bold;\r\n		color:#ffffff;\r\n		background: #54388c ;\r\n	}\r\n	\r\n	.textTableSubHead {\r\n		font-family: Arial, Helvetica, sans-serif;\r\n		font-size:12px;\r\n		font-weight:bold;\r\n		color:#54388c;\r\n		background: #d3d1e7 ;\r\n	}\r\n	.textTotal {\r\n		font-family: Arial, Helvetica, sans-serif;\r\n		font-size:12px;\r\n		font-weight:bold;\r\n		color:#ffffff;\r\n		background: #FF7300;\r\n	}\r\n</style>\r\n</head>\r\n<body>\r\n<table cellpadding=\"20\" cellspacing=\"0\" style=\"border:1px solid #BBBBBB\" align=\"center\">\r\n<tr>\r\n	<td>\r\n	<table cellpadding=\"5\" cellspacing=\"10\" width=\"700\" align=\"center\">\r\n		<tr>\r\n			<td>\r\n			<table border=\"0\" cellpadding=\"0\" width=\"100%\" cellspacing=\"0\">\r\n				<tr>\r\n					<td width=\"10\"></td>\r\n					<td>%%Store_Logo%%</td>\r\n					<Td align=\"right\"><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\"><b><font color=\"#000000\">Order Number: %%Order_Number%%</font></b></font></Td>\r\n					<td width=\"10\"></td>\r\n				</tr>\r\n			</table>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n			<table cellpadding=\"2\" cellspacing=\"0\" width=\"700\">\r\n				<tr>\r\n					<td>Dear <b> %%First_Name%%&nbsp;%%Last_Name%%</b>,</td>\r\n				</tr>\r\n				<tr>\r\n					<td>Thank you for your purchase. The details of your order are below:</td>\r\n				</tr>\r\n			</table>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td><table cellpadding=\"2\" cellspacing=\"0\" width=\"700\">\r\n				<tr>\r\n					<td align=\"left\"><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\"><b>%%Date_Purchased%%</b></font></td>\r\n					<td align=\"right\" width=\"500\"><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\">Detailed Invoice : </font><span class=\"link\">%%Order_Link%%</span></font></td>\r\n				</tr>\r\n			</table></td>		\r\n		</tr>\r\n		\r\n		<tr>\r\n			<td valign=\"top\" bgcolor=\"#FCF7E4\" style=\"border:1px solid #F5EED1\">\r\n				<table border=\"0\" cellpadding=\"3\" width=\"100%\" cellspacing=\"0\">\r\n					<tr>\r\n						<td bgcolor=\"#3966B1\"><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#FFFFFF\"><b>Delivery Details</b></font></td>\r\n					</tr>\r\n					<tr>\r\n						<td valign=\"top\">\r\n						<table border=\"0\" cellpadding=\"3\" width=\"100%\" cellspacing=\"0\">\r\n							<tr>\r\n								<td width=\"120\" valign=\"top\"><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\">Address: </font></td>\r\n								<td><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\">%%Delivery_Name%%<br/>\r\n																										%%Delivery_Street_Address%%<br/>\r\n																										%%Delivery_City%%<br/>\r\n																										%%Delivery_State%%, %%Delivery_Post_Code%%<br/>\r\n																										%%Delivery_Country%%<br/>\r\n									</font>																	\r\n								</td>\r\n							</tr>\r\n							<tr>\r\n								<td><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\">Phone: </font></td>\r\n								<td><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\">%%Telephone%%</font></td>\r\n							</tr>\r\n							<tr>\r\n								<td><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\">Email: </font></td>\r\n								<td><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\">%%Email_Address%%</font></td>\r\n							</tr>\r\n						</table>\r\n						</td>\r\n					</tr>\r\n				</table>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\" bgcolor=\"#FCF7E4\" style=\"border:1px solid #F5EED1\">\r\n			<table border=\"0\" cellpadding=\"3\" width=\"700\" cellspacing=\"0\">\r\n				<tr>\r\n					<td bgcolor=\"#3966B1\"><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#FFFFFF\"><b>Payment Details</b></font></td>\r\n				</tr>\r\n				<tr>\r\n					<td valign=\"top\">\r\n					<table border=\"0\" cellpadding=\"3\" cellspacing=\"0\">\r\n						<tr>\r\n							<td>\r\n								<table cellpadding=\"3 \" cellspacing=\"0\" width=\"335\">\r\n									<tr>\r\n										<td valign=\"top\" width=\"50\"><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\">Address: </font></td>\r\n										<td><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\">%%Billing_Name%%<br/>\r\n																												%%Billing_Street_Address%%<br/>\r\n																												%%Billing_City%%<br/>\r\n																												%%Billing_State%%, %%Billing_Post_Code%%<br/>\r\n																												%%Billing_Country%%<br/>\r\n																												</font>\r\n										</td>\r\n									</tr>\r\n									<tr>\r\n										<td><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\">Payment Method: </font></td>\r\n										<td><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\">%%Payment_Method%%</font></td>\r\n									</tr>\r\n								</table>\r\n							</td>\r\n						</tr>			\r\n									\r\n						<tr>\r\n							<td><font face=\"Arial, Helvetica, sans-serif\" size=\"1\" color=\"#000000\">%%Order_Comments%%</font></td>\r\n						</tr>\r\n					</table>\r\n					</td>\r\n				</tr>\r\n			</table>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\" bgcolor=\"#FCF7E4\" style=\"border:1px solid #F5EED1\">\r\n			<table border=\"0\" cellpadding=\"3\" width=\"100%\" cellspacing=\"0\">\r\n				<tr>\r\n					<td bgcolor=\"#3966B1\"><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#FFFFFF\"><b>Products</b></font></td>\r\n				</tr>\r\n				<tr>\r\n					<td valign=\"top\">\r\n						%%Products_Ordered%%\r\n					</td>\r\n				</tr>\r\n				<tr>\r\n					<td>%%Order_Totals%%</td>\r\n				</tr>\r\n			</table>\r\n			</td>\r\n		</tr>\r\n		<tr height=\"5\">\r\n			<td></td>\r\n		</tr>\r\n		<tr>\r\n			<td>\r\n				<table cellpadding=\"0\" cellspacing=\"0\" width=\"700\">\r\n					<tr>\r\n						<td valign=\"top\" align=\"left\">\r\n						<font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\">\r\n							<b>With thanks, </b>\r\n						</font>\r\n						</td>\r\n					</tr>\r\n					<tr>\r\n						<td class=\"link\">%%Store_Link%%</td>\r\n					</tr>		\r\n				</table>\r\n			</td>\r\n		</tr>\r\n	</table>\r\n	</td>\r\n</tr>\r\n</table>\r\n</body>\r\n</html>','B','PRD');
INSERT INTO email_messages VALUES (8,'','Welcome New Affiliate','shop@oscommres.com','<P>Dear %%First_Name%%,</P>\r\n<P>Thank you for signing up to %%Store_Name%% affiliate program.Your account details are below:</P>\r\n<P>Username: %%Login_Email%% <BR>Password: %%Login_Password%%</P>\r\n<P>Affiliate ID Number: %%Id_Number%%</P>\r\n<P>You can log into your account and view your \'real-time\' statistics by going to:</P>\r\n<P>%%Affilliate_Link%% </P>\r\n<P>Thank you once again, and we wish you luck with your profit making! </P>\r\n<P>Affiliate Manager<BR>%%Store_Owner%%</P>','H','AFT');
INSERT INTO email_messages VALUES (6,'','osCommRes Tax Invoice','invoice','<html>\r\n<head>\r\n</head>\r\n<body>\r\n<table cellpadding=\"20\" cellspacing=\"0\" style=\"border:1px solid #BBBBBB\" align=\"center\">\r\n<tr>\r\n	<td>\r\n	<table cellpadding=\"5\" cellspacing=\"10\" width=\"700\" align=\"center\">\r\n		<tr>\r\n			<td>\r\n			<table border=\"0\" cellpadding=\"5\" width=\"100%\" cellspacing=\"0\">\r\n				<tr>\r\n					<td width=\"10\"></td>\r\n					<td>%%Store_Logo%%</td>\r\n					<td align=\"right\"><font face=\"Arial, Helvetica, sans-serif\" size=\"3\" color=\"#000000\">%%Store_Address,Phone%%</font></td>\r\n					<td width=\"10\"></td>\r\n				</tr>\r\n			</table>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\" align=\"center\"><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\"><b>Order Number: %%Order_Number%%</b></font></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\"><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\"><b>%%Date_Purchased%%</b></font></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\" bgcolor=\"#FCF7E4\" style=\"border:1px solid #F5EED1\">\r\n			<table border=\"0\" cellpadding=\"3\" width=\"100%\" cellspacing=\"0\">\r\n				<tr>\r\n					<td bgcolor=\"#3966B1\"><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#FFFFFF\"><b>Products</b></font></td>\r\n				</tr>\r\n				<tr>\r\n					<td valign=\"top\">\r\n						%%Products_Ordered%%\r\n					</td>\r\n				</tr>\r\n			</table>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\" bgcolor=\"#FCF7E4\" style=\"border:1px solid #F5EED1\">\r\n			<table border=\"0\" cellpadding=\"3\" width=\"100%\" cellspacing=\"0\">\r\n				<tr>\r\n					<td bgcolor=\"#3966B1\"><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#FFFFFF\"><b>Delivery Details</b></font></td>\r\n				</tr>\r\n				<tr>\r\n					<td valign=\"top\">\r\n					<table border=\"0\" cellpadding=\"3\" width=\"100%\" cellspacing=\"0\">\r\n						<tr>\r\n							<td width=\"120\" valign=\"top\"><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\">Address: </font></td>\r\n							<td><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\">%%Shipping_Address%%</font></td>\r\n						</tr>\r\n						<tr>\r\n							<td><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\">Phone: </font></td>\r\n							<td><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\">%%Phone%%</font></td>\r\n						</tr>\r\n						<tr>\r\n							<td><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\">Email: </font></td>\r\n							<td><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\">%%Email_Address%%</font></td>\r\n						</tr>\r\n					</table>\r\n					</td>\r\n				</tr>\r\n			</table>\r\n			</td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\" bgcolor=\"#FCF7E4\" style=\"border:1px solid #F5EED1\">\r\n			<table border=\"0\" cellpadding=\"3\" width=\"100%\" cellspacing=\"0\">\r\n				<tr>\r\n					<td bgcolor=\"#3966B1\"><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#FFFFFF\"><b>Payment Details</b></font></td>\r\n				</tr>\r\n				<tr>\r\n					<td valign=\"top\">\r\n					<table border=\"0\" cellpadding=\"3\" width=\"100%\" cellspacing=\"0\">\r\n						<tr>\r\n							<td width=\"120\" valign=\"top\"><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\">Address: </font></td>\r\n							<td><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\">%%Billing_Address%%</font></td>\r\n						</tr>\r\n						<tr>\r\n							<td><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\">Payment Method: </font></td>\r\n							<td><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\">%%Payment_Method%%</font></td>\r\n						</tr>\r\n						<tr>\r\n							<td colspan=\"2\"><font face=\"Arial, Helvetica, sans-serif\" size=\"1\" color=\"#000000\">%%Order_Comments%%</font></td>\r\n						</tr>\r\n					</table>\r\n					</td>\r\n				</tr>\r\n			</table>\r\n			</td>\r\n		</tr>\r\n		<tr height=\"30\">\r\n			<td></td>\r\n		</tr>\r\n		<tr>\r\n			<td valign=\"top\" align=\"center\"><font face=\"Arial, Helvetica, sans-serif\" size=\"2\" color=\"#000000\">\r\n			<b>Thanks for your business - %%Store_Name%%</b>\r\n			</font>\r\n			</td>\r\n		</tr>\r\n	</table>\r\n	</td>\r\n</tr>\r\n</table>\r\n</body>\r\n</html>','','MIV');
INSERT INTO email_messages VALUES (9,'','Affliate Lost Password','shop@oscommres.com','Dear %%First_Name%%,<BR>Your %%Store_Name%% account details are as follows: <BR>Username: %%Username%% <BR>Password: %%Password%%  \r\nThis is your affiliate link:\r\n%%Affliate_Link%%\r\n<BR>If you have trouble accessing your account, please contact us at: %%Store_Email%% \r\nWith thanks,\r\n%%Store_Owner%%','T','AFR');


# events table alteration

ALTER TABLE orders ADD payment_info varchar(64) NOT NULL DEFAULT '';
ALTER TABLE orders ADD cc_cvv_number varchar(32) DEFAULT '' NOT NULL;
ALTER TABLE orders ADD customers_second_telephone varchar(32);
ALTER TABLE orders ADD customers_second_email_address varchar(96);
ALTER TABLE orders ADD customers_fax varchar(32);
ALTER TABLE orders ADD question_value_date date;
ALTER TABLE orders ADD question_value_text varchar(100);
ALTER TABLE orders ADD question_value_number decimal(15,4);
ALTER TABLE orders_products ADD products_type char(1) DEFAULT 'P' NOT NULL;
ALTER TABLE orders_products ADD events_type char(1) DEFAULT '' NOT NULL;
ALTER TABLE orders_products ADD waitlist_type char(1);
ALTER TABLE orders_products ADD events_fees decimal(15,4) DEFAULT '0' NOT NULL;
ALTER TABLE orders_products ADD waitlist_orders_id INT(11)  UNSIGNED DEFAULT '0' NOT NULL;
ALTER TABLE orders_status_history ADD user_added varchar(65);
ALTER TABLE customers ADD customers_selected_template varchar(20) NOT NULL DEFAULT '';
ALTER TABLE customers ADD customers_second_email_address varchar(96) DEFAULT '' NOT NULL;
ALTER TABLE customers ADD customers_second_telephone varchar(32) DEFAULT '' NOT NULL;
ALTER TABLE customers ADD customers_reserve_newsletter char(1);
ALTER TABLE customers ADD customers_subscription_newsletter CHAR(1);
ALTER TABLE customers ADD customers_type VARCHAR(1)  DEFAULT 'D' NOT NULL;
ALTER TABLE customers_basket ADD products_type char(1) DEFAULT 'P' NOT NULL;
ALTER TABLE customers_basket ADD old_orders_id INT(11)  UNSIGNED DEFAULT '0' NOT NULL;
ALTER TABLE customers_basket ADD answer_type VARCHAR(1);
ALTER TABLE customers_basket ADD answer_value VARCHAR(255);
ALTER TABLE customers_basket ADD question_id int(11) unsigned NOT NULL DEFAULT '0';
ALTER TABLE admin ADD admin_hide_backend CHAR(1) DEFAULT 'N' NULL;


# subscriptions

DROP TABLE IF EXISTS subscription_categories;
CREATE TABLE subscription_categories (
  subscription_categories_id int(11) unsigned NOT NULL auto_increment,
  subscription_categories_image char(64) ,
  sort_order int(3) ,
  date_added datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  last_modified datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  parent_id int(11) unsigned NOT NULL DEFAULT '0' ,
  PRIMARY KEY (subscription_categories_id)
);
DROP TABLE IF EXISTS subscription_categories_description;
CREATE TABLE subscription_categories_description (
  subscription_categories_id int(11) unsigned NOT NULL auto_increment,
  subscription_categories_name varchar(32) ,
  subscription_categories_heading_title varchar(64) NOT NULL DEFAULT '' ,
  subscription_categories_description text ,
  language_id int(11) unsigned NOT NULL DEFAULT '0' ,
  PRIMARY KEY (subscription_categories_id,language_id)
);

DROP TABLE IF EXISTS subscription_groups;
CREATE TABLE subscription_groups (
  subscription_group_id int(11) NOT NULL auto_increment,
  subscription_group_name varchar(255) NOT NULL DEFAULT '' ,
  date_added datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  last_modified datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  PRIMARY KEY (subscription_group_id)
);


DROP TABLE IF EXISTS subscription_to_subscription_categories;
CREATE TABLE subscription_to_subscription_categories (
  subscription_id int(11) NOT NULL DEFAULT '0' ,
  subscription_categories_id int(11) NOT NULL DEFAULT '0' ,
  PRIMARY KEY (subscription_id,subscription_categories_id)
);

DROP TABLE IF EXISTS subscriptions;
CREATE TABLE `subscriptions` (
  `subscription_id` int(11) unsigned NOT NULL auto_increment,
  `subscription_image` varchar(64) default NULL,
  `subscription_date_added` datetime default NULL,
  `subscription_last_modified` datetime default NULL,
  `subscription_date_available` datetime default NULL,
  `subscription_status` tinyint(1) unsigned NOT NULL default '0',
  `subscription_tax_class_id` int(11) unsigned NOT NULL default '0',
  `subscription_costs` decimal(15,4) NOT NULL default '0.0000',
  `subscription_type` char(1) NOT NULL default 'T',
  `subscription_period` int(11) unsigned NOT NULL default '0',
  `subscription_group` varchar(100) NOT NULL default '',
  `subscription_conditions` mediumtext,
  `subscription_pending_period` int(11) NOT NULL default '0',
  `subscription_renewal_start` int(6) default NULL,
  `subscription_renewal_end` int(6) default NULL,
  `subscription_forward_period` char(1) NOT NULL default 'N',
  `subscription_forward_length` int(5) unsigned NOT NULL default '0',
  `subscription_packing_slip` text,
  PRIMARY KEY  (`subscription_id`)
);

DROP TABLE IF EXISTS subscriptions_description;
CREATE TABLE `subscriptions_description` (
  `subscription_id` int(11) unsigned NOT NULL default '0',
  `language_id` int(11) unsigned NOT NULL default '0',
  `subscription_name` varchar(64) NOT NULL default '',
  `subscription_description` text,
  `subscription_url` varchar(255) default NULL,
  `subscription_viewed` int(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`subscription_id`,`language_id`)
);



DROP TABLE IF EXISTS subscription_messages;
CREATE TABLE subscription_messages (
  subscription_message_id int(8) NOT NULL auto_increment,
  message_send char(3) NOT NULL DEFAULT 'FLS' ,
  message_subject varchar(100) NOT NULL DEFAULT '' ,
  message_reply_to varchar(64) NOT NULL DEFAULT '' ,
  message_text longtext NOT NULL DEFAULT '' ,
  message_format char(1) NOT NULL DEFAULT 'T' ,
  subscription_id int(11) unsigned NOT NULL DEFAULT '0' ,
  message_type char(3) NOT NULL DEFAULT 'SCF' ,
  message_send1 mediumint(6) NOT NULL DEFAULT '0' ,
  PRIMARY KEY (subscription_message_id)
);

DROP TABLE IF EXISTS subscription_messages_history;
CREATE TABLE subscription_messages_history (
  message_history_id int(11) unsigned NOT NULL auto_increment,
  orders_id int(11) NOT NULL DEFAULT '0' ,
  subscription_id int(11) NOT NULL DEFAULT '0' ,
  message_type char(3) NOT NULL DEFAULT '' ,
  message_mode char(1) NOT NULL DEFAULT 'E' ,
  customers_id int(11) unsigned NOT NULL DEFAULT '0' ,
  email_address char(64) ,
  send_date datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  PRIMARY KEY (message_history_id)
);

ALTER TABLE subscriptions add subscription_free_trial CHAR(1)  DEFAULT "N" NOT NULL;
ALTER TABLE subscriptions add subscription_free_days INT(6)  UNSIGNED DEFAULT "0" NOT NULL;
ALTER TABLE subscriptions add emarketing_on_renewal CHAR(1)  DEFAULT "S" NOT NULL;

INSERT INTO admin_files(admin_files_id,admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id, admin_files_type, admin_files_help_id) VALUES(NULL,'subscription_categories.php','0','172','1','E','B');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id,admin_files_type, admin_files_help_id) VALUES (NULL, 'subscription_messages_logs.php', 0, 172, '1','E','B');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id,admin_files_type, admin_files_help_id) VALUES (NULL, 'subscription_messages.php', 0, 172, '1','E','B');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes,admin_groups_id) VALUES (NULL, 'subscription_copy_messages.php', 0, 172, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (NULL, 'subscription_groups.php', 0,5, '1');

INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id,admin_files_type, admin_files_help_id) VALUES (NULL, 'reports_subscription_viewed.php', 0, 8, '1','E','P');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id,admin_files_type, admin_files_help_id) VALUES (NULL, 'reports_subscriptions_sales.php', 0, 8, '1','E','P');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id,admin_files_type, admin_files_help_id) VALUES (NULL, 'reports_subscription_unpaid_payments.php', 0, 8, '1','E','P');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id,admin_files_type, admin_files_help_id) VALUES (NULL, 'reports_sales_subscriptions.php', 0, 8, '1','E','P');

INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id,admin_files_type, admin_files_help_id) VALUES (NULL, 'subscription.php', 1, 0, '1','D','D');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id,admin_files_type, admin_files_help_id) VALUES (NULL, 'reports_subscription_details.php', 0, 8, '1','E','P');

INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id,admin_files_type, admin_files_help_id) VALUES (NULL, 'reports_subscription_renewals.php', 0, 8, '1','E','P');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id,admin_files_type, admin_files_help_id) VALUES (NULL, 'reports_subscription_non_renewals.php', 0, 8, '1','E','P');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id,admin_files_type, admin_files_help_id) VALUES (NULL, 'reports_subscription_monthlysales.php', 0, 8, '1','E','P');

INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id,admin_files_type, admin_files_help_id) VALUES (NULL, 'subscription_send_email.php', 0, 172, '1','E','B');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id,admin_files_type, admin_files_help_id) VALUES (NULL, 'reports_packing_slip.php', 0, 8, '1','E','P');



# events tickets

ALTER TABLE customers ADD idcards_printed char(1) NOT NULL DEFAULT 'N';
ALTER TABLE orders ADD ticket_printed char(1) NOT NULL DEFAULT 'N';

DROP TABLE IF EXISTS general_templates;
CREATE TABLE general_templates (
  template_id int(11) NOT NULL auto_increment,
  template_type char(3) NULL DEFAULT 'TIC',
  template_width decimal(6,4)  NULL DEFAULT '0.0' ,
  template_height decimal(6,4)  NULL DEFAULT '0.0',
  template_content text  NULL,
  PRIMARY KEY (template_id)
);

INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (NULL, 'preview_event_tickets.php', 0, 92, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (NULL, 'preview_event_idcarts.php', 0, 92, '1');

INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes,admin_groups_id) VALUES (NULL, 'reports_event_tickets.php', 0, 8, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes,admin_groups_id) VALUES (NULL, 'reports_events_idcards.php', 0, 8, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes,admin_groups_id) VALUES (NULL, 'events_ticket.php', 0, 5, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes,admin_groups_id) VALUES (NULL, 'events_id_card.php', 0, 5, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes,admin_groups_id) VALUES (NULL, 'general_templates.php', 0, 92, '1');


# customer groups discount

DROP TABLE IF EXISTS customers_groups;
CREATE TABLE customers_groups (
  customers_groups_id INT(11) NOT NULL AUTO_INCREMENT,
  customers_groups_name VARCHAR(32) NOT NULL DEFAULT '',
  customers_groups_discount DECIMAL(8,2) NOT NULL DEFAULT '-0',
  PRIMARY KEY  (customers_groups_id)
) TYPE=MyISAM;

ALTER TABLE customers ADD customers_discount DECIMAL(8,2) DEFAULT '-0' NOT NULL;
ALTER TABLE customers ADD customers_groups_id INT( 11 ) DEFAULT '1' NOT NULL;

ALTER TABLE specials ADD customers_groups_id INT( 11 ) DEFAULT '0' NOT NULL;
ALTER TABLE specials ADD customers_id INT( 11 ) DEFAULT '0' NOT NULL;

UPDATE customers set customers_groups_id=1;

INSERT INTO customers_groups VALUES (1, 'Default', '-0.00');
INSERT INTO customers_groups VALUES (2, 'WholeSale', '-20.00');


INSERT INTO `configuration` (`configuration_id`, `configuration_title`, `configuration_key`, `configuration_value`, `configuration_description`, `configuration_group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`, `set_function`) VALUES (NULL, 'Allow Guest To See Prices', 'ALLOW_GUEST_TO_SEE_PRICES', 'true', 'Allow guests to view default prices', '1', '31', '', '2004-03-15 14:59:05', NULL, 'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO `configuration` (`configuration_id`, `configuration_title`, `configuration_key`, `configuration_value`, `configuration_description`, `configuration_group_id`, `sort_order`, `last_modified`, `date_added`, `use_function`) VALUES (NULL, 'Guest Discount', 'GUEST_DISCOUNT', '0', 'Guest discount', '1', '32', '', '2004-03-15 14:59:05', NULL);

INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes,admin_groups_id) VALUES (NULL, 'customers_groups.php', 0, 5, '1');


# wallet module

ALTER TABLE subscriptions add wallet_payment CHAR(1)  DEFAULT "N" NOT NULL;
ALTER TABLE subscriptions add periodic_payment CHAR(1)  DEFAULT "N" NOT NULL;
ALTER TABLE subscriptions add periodic_days INT(6)  DEFAULT "0" NOT NULL;
ALTER TABLE subscriptions add periodic_type CHAR(1)  DEFAULT "A" NOT NULL;

UPDATE configuration SET configuration_value='moneyorder.php;cash.php;securepay.php;germanbank.php;wallet.php' WHERE configuration_key='MODULE_PAYMENT_INSTALLED';

DROP TABLE IF EXISTS wallet_history;
CREATE TABLE wallet_history (
  wallet_history_id int(11) unsigned NOT NULL auto_increment,
  customers_id int(11) unsigned NOT NULL DEFAULT '0' ,
  drawn_date datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  orders_id int(11) unsigned NOT NULL DEFAULT '0' ,
  amount decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  PRIMARY KEY (wallet_history_id)
);

DROP TABLE IF EXISTS wallet_messages_history;
CREATE TABLE wallet_messages_history (
  wallet_history_id int(11) unsigned NOT NULL auto_increment,
  send_date datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  customers_id int(11) unsigned NOT NULL DEFAULT '0' ,
  message_mode char(1) NOT NULL DEFAULT 'E' ,
  message_type char(3) NOT NULL DEFAULT 'WFU' ,
  PRIMARY KEY (wallet_history_id)
);

DROP TABLE IF EXISTS wallet_uploads;
CREATE TABLE wallet_uploads (
  wallet_id int(11) unsigned NOT NULL auto_increment,
  customers_id int(11) unsigned NOT NULL DEFAULT '0' ,
  payment_date datetime NOT NULL DEFAULT '0000-00-00 00:00:00' ,
  payment_method varchar(64) NOT NULL DEFAULT '' ,
  payment_info varchar(250) ,
  payment_status mediumint(3) unsigned NOT NULL DEFAULT '1' ,
  comments text ,
  amount decimal(15,4) NOT NULL DEFAULT '0.0000' ,
  PRIMARY KEY (wallet_id)
);

INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id)  VALUES (NULL, 'reports_wallet.php', 0, 0, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id)  VALUES (NULL, 'wallet_emarketing.php', 0, 0, '1'); 


INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (NULL, 'wallet_payment.php', 0, 5, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (NULL, 'wallet_confirmation.php', 0, 5, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (NULL, 'wallet_process.php', 0, 5, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id) VALUES (NULL, 'wallet_success.php', 0, 5, '1');

INSERT INTO infobox_configuration VALUES (1,58,'wallet.php','BOX_HEADING_WALLET','yes','left',6,6,'2006-04-21 14:12:36','2006-04-21 11:01:05','Classes','infobox','#000066');
INSERT INTO infobox_configuration VALUES (2,59,'wallet.php','BOX_HEADING_WALLET','yes','left',6,6,'2006-04-21 14:04:21','2006-04-21 11:01:05','Classes','infobox','#000066');



INSERT INTO configuration VALUES(NULL,'Minimum Amount','WALLET_MINIMUM_AMOUNT','50','Minimum amount needed in Customers Wallet','902','15','2006-04-05 20:30:12','0000-00-00 00:00:00',NULL,'tep_cfg_text_field(');
INSERT INTO configuration VALUES(NULL,'Minimum Amount Type','WALLET_MINIMUM_TYPE','P','Type of Minimum Amount either percentage of last 3 orders or currency value made by wallet payment','902','15','2006-04-06 19:04:13','0000-00-00 00:00:00','tep_get_wallet_minimum_type','tep_cfg_pull_down_minimum_type(');
INSERT INTO configuration VALUES(NULL,'First Order Balance','WALLET_FIRST_ORDER_BALANCE','500','Minimum money allowed for  Subscription Order','902','15','2006-04-03 10:28:58','0000-00-00 00:00:00',NULL,'tep_cfg_text_field(');
INSERT INTO configuration VALUES(NULL,'Wallet Set Order Status','MODULE_PAYMENT_WALLET_ORDER_STATUS_ID','2','Set the status of orders made with this payment module to this value','6','0',NULL,'2006-04-07 20:57:33','tep_get_order_status_name','tep_cfg_pull_down_order_statuses(');
INSERT INTO configuration VALUES(NULL,'Wallet Payment Zone','MODULE_PAYMENT_WALLET_ZONE','2','If a zone is selected, only enable this payment method for that zone.','6','2',NULL,'2006-04-07 20:57:33','tep_get_zone_class_title','tep_cfg_pull_down_zone_classes(');
INSERT INTO configuration VALUES(NULL,'Wallet  Sort order of display.','MODULE_PAYMENT_WALLET_SORT_ORDER','5','Sort order of display. Lowest is displayed first.','6','0',NULL,'2006-04-07 20:57:33',NULL,NULL);
INSERT INTO configuration VALUES(NULL,'Enable Wallet Module','MODULE_PAYMENT_WALLET_STATUS','True','Do you want to accept Wallet payments?','6','1',NULL,'2006-04-07 20:57:33',NULL,'tep_cfg_select_option(array(\'True\', \'False\'),');
INSERT INTO configuration_group VALUES(902,'Wallet','Payment_process','19','1');


# customer options username

ALTER TABLE customers ADD customers_username VARCHAR(64);

INSERT INTO configuration VALUES (NULL,'User name','ACCOUNT_USERNAME','true','Display username in the customers account',5,1,NULL,'2003-07-17 10:29:22',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES (NULL,'User name','ENTRY_USERNAME_MIN_LENGTH','6','Minimum length of user name',2,3,NULL,'2003-07-17 10:29:22',NULL,NULL);


# installer new options to hide needed items,enable webservice

INSERT INTO configuration VALUES(NULL,'Define Mainpage type','DEFINEPAGE_TYPE','Default','Display the mainpage','','15','2006-04-05 20:30:12','0000-00-00 00:00:00',NULL,NULL);
INSERT INTO configuration VALUES(NULL,'Define Mainpage categories','DEFINEPAGE_CATEGORIES','Default','Display the mainpage','','15','2006-04-05 20:30:12','0000-00-00 00:00:00',NULL,NULL);
INSERT INTO configuration VALUES(NULL,'Hide from the Backend Menu Products','HIDE_FROM_BACKEND_MENU_PRODUCTS','false','Hide from the Backend Menu Products','1','101','2006-04-05 20:30:12','0000-00-00 00:00:00',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES(NULL,'Hide from the Backend Menu Events','HIDE_FROM_BACKEND_MENU_EVENTS','false','Hide from the Backend Menu Events','1','102','2006-04-05 20:30:12','0000-00-00 00:00:00',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES(NULL,'Hide from the Backend Menu Subscriptions','HIDE_FROM_BACKEND_MENU_SUBSCRIPTIONS','false','Hide from the Backend Menu Subscriptions','1','103','2006-04-05 20:30:12','0000-00-00 00:00:00',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');
INSERT INTO configuration VALUES(NULL,'Hide from the Backend Menu Services','HIDE_FROM_BACKEND_MENU_SERVICES','false','Hide from the Backend Menu Services','1','104','2006-04-05 20:30:12','0000-00-00 00:00:00',NULL,'tep_cfg_select_option(array(\'true\', \'false\'),');


INSERT INTO configuration VALUES(NULL,'Activate the webservice','ENABLE_WEB_SERVICE','0','To Enable or Disable the webservice','901','20','2006-04-05 20:30:12','0000-00-00 00:00:00',NULL,'tep_cfg_email_option(');


# customers referral

ALTER TABLE customers_info ADD customers_info_source_id int NOT NULL;

DROP TABLE IF EXISTS sources;
CREATE TABLE sources (
  sources_id int NOT NULL auto_increment,
  sources_name varchar(64) NOT NULL,
  PRIMARY KEY (sources_id),
  KEY IDX_SOURCES_NAME (sources_name)
);

DROP TABLE IF EXISTS sources_other;
CREATE TABLE sources_other (
  customers_id int NOT NULL,
  sources_other_customers_id int NOT NULL auto_increment,
  sources_other_name varchar(64) NOT NULL,
  PRIMARY KEY (sources_other_customers_id)
);

INSERT INTO sources VALUES(1,'Friend');
INSERT INTO sources VALUES(2,'Promotion');
INSERT INTO sources VALUES(3,'Website');
INSERT INTO sources VALUES(4,'Search Engine');
INSERT INTO sources VALUES(5,'Advertisement');
INSERT INTO sources VALUES(6,'Magazine');
INSERT INTO sources VALUES(7,'Television');
INSERT INTO sources VALUES(8,'Radio');


INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id,admin_files_type, admin_files_help_id) VALUES (NULL, 'referrals.php', 0, 5, '1','D','D');

INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes, admin_groups_id,admin_files_type, admin_files_help_id) VALUES (NULL, 'stats_referral_sources.php', 0, 8, '1','E','P');


# discount coupons

ALTER TABLE coupons ADD restrict_to_events VARCHAR(255);
ALTER TABLE coupons ADD restrict_to_subscription VARCHAR(255);

INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes,admin_groups_id) VALUES (NULL, 'listproducts.php', 0, 54, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes,admin_groups_id) VALUES (NULL, 'validproducts.php', 0, 54, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes,admin_groups_id) VALUES (NULL, 'listevents.php', 0, 54, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes,admin_groups_id) VALUES (NULL, 'validevents.php', 0, 54, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes,admin_groups_id) VALUES (NULL, 'listsubscription.php', 0, 54, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes,admin_groups_id) VALUES (NULL, 'validsubscription.php', 0, 54, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes,admin_groups_id) VALUES (NULL, 'listcategories.php', 0, 54, '1');
INSERT INTO admin_files (admin_files_id, admin_files_name, admin_files_is_boxes, admin_files_to_boxes,admin_groups_id) VALUES (NULL, 'validcategories.php', 0, 54, '1');

# cross sale products events

ALTER TABLE products_xsell ADD xsell_type char(1) Default 'G' NOT NULL;
ALTER TABLE products_xsell ADD item_type char(1) Default 'P' NOT NULL;
ALTER TABLE customers_basket ADD forced_id text;

#Payment and Shipping Multiple zones
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Cash  Except Payment Country', 'MODULE_PAYMENT_CASH_EXCEPT_COUNTRY', '', 'If countries are selected, disable this payment method for that countries.', '6', '4', 'tep_cfg_pull_down_zone_except_countries(MODULE_PAYMENT_CASH_ZONE,', 'tep_get_zone_except_country', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Cash  Except Payment Zone', 'MODULE_PAYMENT_CASH_EXCEPT_ZONE', '', 'If a zone is selected, disable this payment method for that zone.', '6', '3', 'tep_cfg_pull_down_zone_classes(','tep_get_zone_class_title', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Money Order  Except Payment Country', 'MODULE_PAYMENT_MONEYORDER_EXCEPT_COUNTRY', '', 'If countries are selected, disable this payment method for that countries.', '6', '4', 'tep_cfg_pull_down_zone_except_countries(MODULE_PAYMENT_MONEYORDER_ZONE,', 'tep_get_zone_except_country', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Money Order  Except Payment Zone', 'MODULE_PAYMENT_MONEYORDER_EXCEPT_ZONE', '', 'If a zone is selected, disable this payment method for that zone.', '6', '3', 'tep_cfg_pull_down_zone_classes(','tep_get_zone_class_title', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Except Payment Country', 'MODULE_PAYMENT_SECUREPAY_EXCEPT_COUNTRY', '', 'If countries are selected, disable this payment method for that countries.', '6', '4', 'tep_cfg_pull_down_zone_except_countries(MODULE_PAYMENT_SECUREPAY_ZONE,', 'tep_get_zone_except_country', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Except Payment Zone', 'MODULE_PAYMENT_SECUREPAY_EXCEPT_ZONE', '', 'If a zone is selected, disable this payment method for that zone.', '6', '3', 'tep_cfg_pull_down_zone_classes(','tep_get_zone_class_title', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Except Payment Country', 'MODULE_PAYMENT_GERMANBANK_EXCEPT_COUNTRY', '', 'If countries are selected, disable this payment method for that countries.', '6', '4', 'tep_cfg_pull_down_zone_except_countries(MODULE_PAYMENT_GERMANBANK_ZONE,', 'tep_get_zone_except_country', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Except Payment Zone', 'MODULE_PAYMENT_GERMANBANK_EXCEPT_ZONE', '', 'If a zone is selected, disable this payment method for that zone.', '6', '3', 'tep_cfg_pull_down_zone_classes(','tep_get_zone_class_title', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Wallet Except Payment Country', 'MODULE_PAYMENT_WALLET_EXCEPT_COUNTRY', '', 'If countries are selected, disable this payment method for that countries.', '6', '4', 'tep_cfg_pull_down_zone_except_countries(MODULE_PAYMENT_WALLET_ZONE,', 'tep_get_zone_except_country', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Wallet Except Payment Zone', 'MODULE_PAYMENT_WALLET_EXCEPT_ZONE', '', 'If a zone is selected, disable this payment method for that zone.', '6', '3', 'tep_cfg_pull_down_zone_classes(','tep_get_zone_class_title', now());

INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Shipping Zone', 'MODULE_SHIPPING_AUSPOST_AIR_ZONE', '2', 'If a zone is selected, disable this shipping method for that zone.', '6', '3', 'tep_cfg_pull_down_zone_classes(','tep_get_zone_class_title', now());

INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Except Shipping Country', 'MODULE_SHIPPING_AUSPOST_EXCEPT_COUNTRY', '', 'If countries are selected, disable this shipping method for that countries.', '6', '4', 'tep_cfg_pull_down_zone_except_countries(MODULE_SHIPPING_AUSPOST_ZONE,', 'tep_get_zone_except_country', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Except Shipping Zone', 'MODULE_SHIPPING_AUSPOST_EXCEPT_ZONE', '', 'If a zone is selected, disable this shipping method for that zone.', '6', '3', 'tep_cfg_pull_down_zone_classes(','tep_get_zone_class_title', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Except Shipping Country', 'MODULE_SHIPPING_AUSPOST_AIR_EXCEPT_COUNTRY', '', 'If countries are selected, disable this shipping method for that countries.', '6', '4', 'tep_cfg_pull_down_zone_except_countries(MODULE_SHIPPING_AUSPOST_AIR_ZONE,', 'tep_get_zone_except_country', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Except Shipping Zone', 'MODULE_SHIPPING_AUSPOST_AIR_EXCEPT_ZONE', '', 'If a zone is selected, disable this shipping method for that zone.', '6', '3', 'tep_cfg_pull_down_zone_classes(','tep_get_zone_class_title', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Except Shipping Country', 'MODULE_SHIPPING_AUSPOST_ECONOMY_EXCEPT_COUNTRY', '', 'If countries are selected, disable this shipping method for that countries.', '6', '4', 'tep_cfg_pull_down_zone_except_countries(MODULE_SHIPPING_AUSPOST_ECONOMY_ZONE,', 'tep_get_zone_except_country', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Except Shipping Zone', 'MODULE_SHIPPING_AUSPOST_ECONOMY_EXCEPT_ZONE', '', 'If a zone is selected, disable this shipping method for that zone.', '6', '3', 'tep_cfg_pull_down_zone_classes(','tep_get_zone_class_title', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Except Shipping Country', 'MODULE_SHIPPING_AUSPOST_EXPRESS_EXCEPT_COUNTRY', '', 'If countries are selected, disable this shipping method for that countries.', '6', '4', 'tep_cfg_pull_down_zone_except_countries(MODULE_SHIPPING_AUSPOST_EXPRESS_ZONE,', 'tep_get_zone_except_country', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Except Shipping Zone', 'MODULE_SHIPPING_AUSPOST_EXPRESS_EXCEPT_ZONE', '', 'If a zone is selected, disable this shipping method for that zone.', '6', '3', 'tep_cfg_pull_down_zone_classes(','tep_get_zone_class_title', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Except Shipping Country', 'MODULE_SHIPPING_AUSPOST_SEA_EXCEPT_COUNTRY', '', 'If countries are selected, disable this shipping method for that countries.', '6', '4', 'tep_cfg_pull_down_zone_except_countries(MODULE_SHIPPING_AUSPOST_SEA_ZONE,', 'tep_get_zone_except_country', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Except Shipping Zone', 'MODULE_SHIPPING_AUSPOST_SEA_EXCEPT_ZONE', '', 'If a zone is selected, disable this shipping method for that zone.', '6', '3', 'tep_cfg_pull_down_zone_classes(','tep_get_zone_class_title', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Except Payment Country', 'MODULE_PAYMENT_VIRTUALPAY_EXCEPT_COUNTRY', '', 'If countries are selected, disable this payment method for that countries.', '6', '4', 'tep_cfg_pull_down_zone_except_countries(MODULE_PAYMENT_VIRTUALPAY_ZONE,', 'tep_get_zone_except_country', now());
INSERT INTO configuration(configuration_title, configuration_key, configuration_value, configuration_description, configuration_group_id, sort_order, set_function, use_function, date_added) values ('Except Payment Zone', 'MODULE_PAYMENT_VIRTUALPAY_EXCEPT_ZONE', '', 'If a zone is selected, disable this payment method for that zone.', '6', '3', 'tep_cfg_pull_down_zone_classes(','tep_get_zone_class_title', now());
